1. Login

Logging in to ProAct is usually done by way of a shortcut icon set up on individual PCs. ProAct User Ids are not case-sensitive; passwords are case-sensitive. If an incorrect password is entered, Login Failed will be displayed and how many (pre-set) log in attempts remain before ProAct shuts down. User accounts that have been disabled will not be allowed to log in to ProAct.

In the event of forgotten passwords, contact the System Administrator. Users may be required to change passwords when logging in for the first time, and on a periodic basis.

When clients have Windows Authentication activated ProAct will automatically populate the User ID if matched to the Windows account name, the password field will be greyed out and the User clicks on the Sign In button. Windows Authentication can be overridden by entering their ProAct User ID and password.

See More:

1.1 Change Password

1.2 Reset User Passwords


1.1 Change Password

From Main Menu > Help > Change Password, users can open the Change Password form to update their password. Before a new password can be entered, the old password must be entered correctly first.

If the user enters an incorrect password and clicks Save, the message Password Incorrect displays, and the user will not be allowed to enter a new password until they enter the old password correctly.


1.2 Reset User Passwords

Non System Administrators (with the appropriate level of security access) can be given rights to reset passwords for user accounts on ProAct. To reset password for another ProAct user account:

1. Click Security and select ProAct - Change Passwords.

2. Search Select Users; select and highlight the user account to be changed.

3. Click Set Password; Enter and Confirm a New Password.

4. The user account will be forced to change the password when they next log in, if this option is checked.


2. Standard Buttons and Move lists

ProAct has a variety of buttons that appear in forms throughout the program.

See More:

2.1 Standard Buttons

2.2 Copy Buttons

2.3 Move and Find Lists

2.3.1 Staff Move/Find List

2.3.2 Advanced Filter

2.4 Screen Standards


2.1 Standard Buttons

Commonly Used Icons

Icon | Functionality
c | Add a new item/record
 | Audit Roster code changes
 | Move back to the previous record
 | Close the open form
 | Delete an item/record
 | Edit a record
 | Find a record
 | Move forward to the next record
 | Open Lookup lists
 | Change Period
 | Print
 | Undo functionality back to the last time the data was saved
 | Save updated data
 | Open Personnel/Staff Database
 | Change the existing screen view to an alternate screen view

Other Icons

Icon | Functionality
 | Reorder the records
 | Open Employee Accrual balance
 | Activate a deactivated record
 | Open the Adjustment form
 | Blank out existing record(s)
 | Perform violation checks
 | Copy Unit Comments to other units and days
 | Copy a record
 | Copy a record across many records
 | Copies the number of staff from one UoS level to another UoS level
 | Copies the plan from one day to other days
 | Copies the number of staff from one shift segment to other shift segments
 | Copy adjusted shift code to many days
 | Add a Unit comment
 | Cost the Roster and calculate hours
 | Review Date and Time of Employee Note in Staff Database
 | Change day
 | Deactivate a user
 | Activate a previously deactivated user
 | Export selected items from the Staff Database
 | Open Staffing Guidelines form
 | Open Staffing Gaps form
 | Open Employee'’s Full Roster
 | Filter by criteria
 | Finalise a Roster
timesheet icon | Access Timesheet
 | Enter Units of Service (UoS)
 | Place/view status of timesheet On Hold
 | Insert a second line (in Rosters, Roster Plans and Work Patterns)
 | Show/Hide HR Booked leave entries
 | Retrieve and create messages
 | SMS, Email or Phone employee(s)
 | Move record up
 | Move record down
 | Display the Home Screen
 | View employee Note Pad
 | Change screen view options
 | Edit password
 | Change Period
 | Display employee photo
 | Recalculate days for average UoS or End Time in Adjustment Box
 | Calculate shift Hours
 | Calculate shift Start/End time
 | Calculate total FTE with options to calculate the total paid hours or total paid and unpaid hours
 | Calculates Hours per Unit of Service
 | Quick Entry of a single roster code with the use of the mouse in Draft and Actual rosters
 | Quick Entry of a single Unit with the use of the mouse in Term Assignments
 | Refresh screen
 | Replace record(s)
 | Place/view status of timesheet as approved
 | Open Staff Info form
 | Display Hour and Dollar targets
 | Display Timesheet Edits
 | View the Timesheet Status for the fortnight
 | Place/view status of timesheet as unapproved
 | Open form to sign-off employee Requests
 | Highlight grid with selected Staffing Notes
 | View employee Requests
 | Publish Roster to be viewed in BOSS
 | Calculate average HPPD (Target setting)
 | Access topic help
 | Identifies an Adjustment has occurred since the Timesheet was previously approved.
 | Import memorised reports into the ProAct database
 | Export memorised reports out of the ProAct database


2.2 Copy Buttons

There are several different methods of copying codes in ProAct.

In Future Requests, Requests, Draft Roster, and Actual Roster, the Copy button allows users to copy codes in three different ways:

Copy 1 person's days to the remainder of his/her roster

Allows users to copy codes across a certain number of days, to avoid having to enter codes for each day in a period.

Copy 1 person's roster to other staff

Allows users to copy an employee'’s roster to other employees. This method saves time if there are several employees working the same days in a roster.

Copy an adjusted Position to multiple days (Actual Roster Only)

Allows users to copy an adjusted position for multiple days in the Actual Roster, for the selected employee.

Copy 1 person's days to the remainder of his/her roster:

1.Open any of the relevant rostering forms.

2.Select the employee record to be copied.

3.Click the Copy button.

4.Ensure that the Copy 1 persons days to the remainder of his/her roster is selected (It should be selected by default). Click OK.

5.A Copy form appears, displaying the employee name, position, FTE, and roster codes.

6.In the Copy From and Copy To fields, select the day(s) to be copied.

7.In the To date range, select the days to copy the roster code to. For example, to copy the first week of codes to the second and third weeks of the roster, the user would select days 1-7 in the From date range, and days 8 – 21 in the To range. Click OK.

Copy 1 person's roster to other staff:

1.Open any of the relevant rostering forms.

2.Select the employee record to be copied.

3.Click the Copy button.

4.Select the Copy 1 person's roster to other staff option.

5.Click OK.

6.A Select Staff move list opens. Click Search, and select the employee(s) to copy the currently selected employee record to.

7.Click OK and edit as necessary.

Copy an adjusted Position to multiple days (Actual Roster Only):

1.Open the Actual Roster form.

2.Select the employee record to be copied.

3.Click the Copy button.

4.Select the Copy an adjusted Position to multiple days (Actual Roster Only) option. Click OK.

5.A Copy Position form appears. From the drop-down menu, select the position to adjust to.

6.Place check marks under the desired days to copy this adjustment to. Click OK.

Note for Actual Rosters: When copying an adjusted code using the Copy button, ProAct will copy the default values (from the Codes and Reference Tables) for that code, and NOT the adjusted values.

For copying Adjustments in Actual Rosters, see section 6.2.


2.3 Move and Find Lists

Move lists allow a selection of multiple items at once. Find lists allow only one item or person to be selected.

These forms allow the user to search based on specific criteria. Most Move/Find lists have the option to filter by All, or by specific Facilities and Divisions, Clusters or Consolidation Sets. Others filter by Position, Unit and/or Group. The Staff Move/Find lists also allow users to find people by typing a few letters for first and/or last name, or a few (or all) numbers of their Employee ID or description in Roster code lists. A block of items may be highlighted by using the SHIFT-key in Move Lists. Lists may be sorted using the headers.

At the bottom of the form, checkboxes offer additional filter options for the user (for example, to See Deactivated Data or to See Terminated Staff). Clicking the Clear Filter button clears the filter criteria.

Move/Find Lists that show deactivated data will display a red X in the Deactivated column on the very left of the form (also marked by a red X in the column heading). Clicking the Search button populates the list with items that meet the selected criteria.

Move Lists: | To select items, click the Select or Select All buttons, double-click individual records, or use the Shift + Enter or Enter keys, and Select. Click OK.
Find Lists: | Click one item and click OK, or double-click the item.

When accessing large datasets, the time difference between pulling up Selected records and All records can be significant. Therefore, users may want to filter by specific criteria to reduce loading time.

See More:

2.3.1 Staff Move/Find List

2.3.2 Advanced Filter


2.3.1 Staff Move/Find Lists

Both Staff Move and Find Lists display the employee Last Name, First Name (or Usually Called), Employee ID, Alternate ID (when checked), Position, Unit, and Facility. The See Future Hires box is checked by default. The Position and Unit fields display the current history from the employee's Primary Employment. If the units are filtered to include units where employees have multiple employments, the move list shows these other employments. For History – Multiple Employments, see Staff Database - Screen 1.

See Staff Database for more information on Multiple Employments.

Users can also choose to see Terminated Staff, Deactivated Data, Future Hires and Alternate ID by placing a check in one of the boxes on the bottom left of the Select Staff Move List form.


2.3.2 Advanced Filter

The Advanced Filter on the Staff Move List allows users to filter staff by specific Skills, Hired Status, SDB 4 Types, and/or SDB 5 Types.

To Create an Advanced Filter:

1.Check the Advanced Filter box to the right of Clear Filter.

2.Click the [...] button to the right of Advanced Filter.

3.The Advanced Filter Setup window opens, where a user is able to select an existing filter, or create a new custom filter by specifying the desired Skills, Hired Status, SDB 4 Types, or SDB 5 Types.

4.Click OK to select staff according to the filter criteria.

5.Enter a name for the filter and click to Save the custom filter.


2.4 Screen Standards

Multiple forms/windows may be opened simultaneously, and can be resized to suit the user’s preference.

Opening multiple displays of exactly the same screen can lead to confusion for the user. PolyOptimum recommends that users avoid opening duplicates of screens, and save and close all forms/windows as soon as tasks are completed.

When multiple forms are opened, users can organise the screen by selecting the Window à Cascade option from the Main Menu. This will align all of the open forms with visible headers.


3. Main Menu

The Menu bar is used to navigate to the various features of ProAct, and to accomplish particular tasks. Each menu expands to show the various options grouped within it. These options can sometimes also be expanded. To expand a menu, click the menu name, such as Reports, and any related sub-menu items.

See More:

3.1 Home Screen and Tool Bar

3.2 Main Tool Bar Icons

3.3 Home Screen

3.4 My Units/Groups and My Reports Form

3.4.1 My Units/Groups

3.4.2 My Reports

3.4.2.1 Selecting Favourite Reports

3.4.3 My Favourites


3.1 Home Screen and Tool Bar

Home Screen and Main Tool Bar have a variety of buttons that allow easy access to frequently used forms.


3.2 Main Tool Bar Icons

embim71 Calls up the Home Screen with active icons.

My Units: | Allows selection of the desired unit. ProAct users can see only those units to which they have been assigned security access.
Period: | Brings up the Select Date Range form. Automatically defaults to a period that includes the current system date. In this form, the user can enter their desired rostering period.
Message: | Brings up the Message Bank form, where a user can send and receive messages from other ProAct users.
Staff: | Brings up the Staff Move List for the Staff Database.
Maintenance Notice: | If there is a rostered maintenance date/time, a note with this information may appear in the Tool Bar.


3.3 Home Screen

The Home Screen displays either Units, Groups and Reports in a typical collapse/expand tree view. It also allows the user to pull up common functions by clicking on a button. If a rostering group in either the Units or Groups list has been selected, and Requests, Draft or Actual Rosters have been created for the selected period, there will be a check mark in the relevant buttons.

Close the Home Screen by clicking on the Close Home Screen button, and reopen it by clicking on the embim71 Home Screen icon in the Main Menu.


3.4 My Units/Groups and Reports

ProAct allows the user to organise the display of units and groups on their Home Screen.

See More:

3.4.1 My Units/Groups

3.4.2 My Reports

3.4.2.1 Selecting Favourite Reports

3.4.3 My Favourites


3.4.1 My Units/Groups

The My Units/Groups form displays in a collapse/expand format, and can be filtered by the drop-down list in the header. Users can select to view All Units, Rostering Groups or Viewing Groups. Users can select to search for a Unit to locate in the list by clicking on the Search button on the Home Screen.

1.Select Units from My Units/Groups.

2.Click Favourites on the Home Screen.

3.Select Pick My Favourites from the Home Screen; the Select Units move list will open.

4.All Available Units will be on the left side of the list and select Favourite Units by using the Select buttons.

5.Click OK; Favourite Units will now open in the Units view in the Home Screen.


3.4.2 My Reports

Users can also select Reports from the drop-down list, and can filter that list by selecting All or Favourite reports, using the radio buttons at the bottom of the window. Changes to Favourites will be reflected only after closing and reopening the Home Screen.

All displays all ProAct reports, and can also be accessed via Reports in the Main Menu drop-down.

Favourites displays selected favourite reports (see Selecting Favourite Reports, 3.4.2.1, for details).

ProAct memorised Reports will display a + sign next to the ProAct report name. Click the + to see the list of saved/memorised reports. Click the – sign to collapse the list of saved/memorised reports.

Double-click a report name to pull up the Setup Options form, and run the selected report.

See More:

3.4.2.1 Selecting Favourite Reports


3.4.2.1 Selecting Favourite Reports

1.Select Pick My Favourites from the Main Menu > Reports; the Reports move list will open.

2.All Available Reports will be on the left side of the list. ProAct reports with memorised reports will have a + button next to the name. Click the button to expand the list of memorised reports, and select Favourite Reports by using the Select buttons.

3.Click OK; Favourite reports will now appear in the Reports view in the Home Screen.


3.4.3 My Fvourites

Navigation: 3. Main Menu > 3.4 My Units/Groups and Reports >

Return to chapter overview

3.4.3 My Favourites

Users can select their favourite reports, and Units/Groups to display on their Home Screen.


4. File

From the File menu the user may Close ProAct and return to Login screen, Export Staff Database Fields or Exit.

See More:

4.1 Export Staff Database to Excel

4.1.1 Run Export

4.1.2 Setup Options

4.1.3 Running the Export

4.2 Exit/Close ProAct


4.1 Export Staff Database to Excel

Access from Main Menu: File > Export Staff Database Fields, or from Personnel > Staff Database Screen > Export icon.

See More:

4.1.1 Run Export

4.1.2 Setup Options

4.1.3 Running the Export


4.1.1 Run Export

Section 1 - What

Add a New Export

1.Type a name for the report into the Name field.

2.In the Export File Name and Path field, use the browse [...] button to make sure to select a valid path and file name for the report.

3.When the export is complete, it can be found in the selected location.

Select an Existing Export

1.Click the report name under Select Export to select.

2.All of the selected report's criteria will be displayed. Adjust as necessary before exporting.

Section 2 - When

1.Enter a date into the History As of date field (the default is the current date). Employees who have been hired after the History As of date will not appear in the report.

2.Change the date by typing it manually, or click the arrow to select the desired date from the calendar.

Section 3 - Which

1.Select the Units, Staff and Positions for the export. Only these selected staff will be shown in the report.

2.If a user does not wish to select entire units, they may select to pull in individual Staff. The Staff Move List allows the selection of terminated staff by checking the See Terminated Staff checkbox at the bottom of the move list.


4.1.2 Setup Options

4.1.4 Section 1 - What

The date filter allows users to view a selected date range for Screen 5 types when they are selected.

4.1.5 Section 2 - How

One Type per Row is automatically selected for SDB 4 and 5, but can also be selected for Accruals, Skills and SDB 3 Miscellaneous.

4.1.6 Section 3 - Which Staff Database Fields

1.Select the desired fields using the standard Move List functionality. In the Excel spreadsheet, the fields selected on the right hand side (Selected Staff Database Fields section) of the move list will be shown as columns in a user determined order, unless One Type per Row is chosen in section 2.

2.To order selected fields in the Selected Staff Database Fields section, drag up or down to the desired order.


4.1.3 Running the Export

1.Click on the Export button; Staff Database Export to Excel Setup Options will close.

2.The data can take several minutes to export; a window at the top right corner of the screen will show the export process progress.

3.When the export is completed, navigate to the same location chosen as Export File Name and Path to find the saved export.

4.Edit/sort Excel data using standard Excel options.


4.2 Exit/Close ProAct

Close the application by selecting Exit or Close ProAct and return to Login screen from the Main Menu à File. As an alternative to using the menu option, click the Close button X in the upper-right corner of the window. All ProAct function windows (e.g. Rosters) have a Close button X, so screens can be exited in the standard Windows method. The user will be prompted to Save changes before exiting, where required.

ProAct users over a remote application suite (e.g. Citrix) must close their ProAct sessions by clicking on File and then Exit. This method ensures that the remote access suite terminates an active session on ProAct, and eliminates any ambiguity of a user’s ProAct session status over the network.


5. Personnel

See More:

5.1 Staff Database

5.1.1 Staff Database Functions

5.1.2 Staff Database - Screen 1 - Key Information

5.1.3 Staff Database - Screen 2 - Rostering Information

5.1.4 Staff Database - Screen 3 - Accruals, Address/Phone Numbers

5.1.5 Staff Database - Screen 4 - Due Date Reminders

5.1.6 Staff Database - Screen 5 - Education and Orientation

5.2 Global Update - Auto Add to Rosters

5.3 Global Update - Allow BOSS Requests

5.4 Global Update - Skills

5.5 Global Update - Roster Code Banking

5.6 Global Update - Staff Database Screens 4 Update

5.7 Global Update - Staff Database Screens 4 and 5

5.8 Global Update - Cyclical Roster Plan

5.9 Global Update - Optimised Roster Plan

5.10 Term Assignments

5.10.1 Adding new Terms

5.10.2 Term Assignments Screen

5.10.3 Accessing Memorised Term Assignments

5.10.4 Navigating the Term Assignments View

5.10.5 Term Assignments View by Unit

5.11 Message Bank

5.12 View Employee Timesheet

5.12.1 Viewing and Adjusting Employee Timesheets

5.12.2 Navigating the Timesheet form


5.1 Staff Database

Access from the Main Menu > Personnel; or click the Personnel button on the Home Screen. Users can also click the Staff icon on many screens throughout ProAct.

Staff Database records can also be accessed via the Staff Database icon/button in Future Requests, Requests, Annual Planner, Draft Roster, Full Roster, Home screen and from the ProAct Main Menu. After selecting staff in the Staff Move List, the user will automatically be brought to Screen 1.

After selecting staff in the Staff Move List, the user will automatically be brought to Screen 1.

To navigate between screens in the Staff Database, click the screen tabs at the top of the window. The name and the position of the currently selected individual will be shown in the bar at the top of the window. To navigate between staff, use the Back and Forward buttons or the Find button.

See More:

5.1.1 Staff Database Functions

5.1.2 Staff Database - Screen 1 – Key Information

5.1.3 Staff Database - Screen 2 - Rostering Information

5.1.4 Staff Database - Screen 3 - Accruals, Address/Phone Numbers

5.1.5 Staff Database - Screen 4 - Due Date Reminders

5.1.6 Staff Database - Screen 5 - Education and Orientation


5.1.1 Staff Database Functions

Access from Main Menu > Personnel > Staff Database, any tab.

Staff Database Functions Accessed from any Screen Tab

Adding New Staff to the Staff Database.

The Add button can be used in any tab of the Staff Database.

1.In Staff Database, click the Add + button.

2.A blank Staff Database record will open.

3.Enter the new employee's data. Required fields will prompt user for entry if left blank.

4.To begin the employee's History record, select the Add icon in the right side of the History box.

5.Enter the required history data and click OK, and Save.

Annual Planner

Access to the Annual Planner form.

Note Pad

Note pad allows entry of specific notes for employees, and access to the information from rostering and staffing forms. Two checkboxes, DS and Ros, allow the user to select whether these Notes are viewed in ProAct-Lite Daily Staffing (DS) and ProAct-Lite Rosters (Ros). Notes are stored individually by entry, and display the User Name, Date and Time entered. Notes are listed in chronological order, with the most recent note at the top.

Staff Photo

ProAct can display staff photos; file location must be set up by the System Administrator.

Export

ProAct users can export employee data from the staff database (Screen 1 to 5 inclusive) directly to Excel. Users can click the [image] icon on the top of the staff database screen. This will bring up the Export screen where users can select the data fields to be exported, from Screen 1 to Screen 5. The export selection can be filtered by unit, position or by individual.

History - See Deactivated Data

The checkbox See Deactivated Data allows viewing of deactivated Units and Positions when adding or editing History data on Screen 1, and the ability to view deactivated data (such as Skills) on Screens 3, 4 and 5.


5.1.2 Staff Database - Screen 1 - Key Information

Access from Main Menu > Personnel > Staff Database > Screen 1 Tab.

All staff database field names are defined by the System Administrator. Common field names are as follows:

Key Information

Last Name: The staff member's last name.

First Name: Staff member's first name, which will appear on Rosters.

MI: Staff member's middle initial.

Previous: Staff member's previous or maiden name.

Legal First: Legal first name, if it differs from the preferred name.

Employee ID: The staff member's unique facility-specific employee identification number.

Identifier: Alternative employee identifiers.

Increment Date (Hired to Ward): Date staff member was hired to ward.

Last Revised: Date when this person's record was last updated. This field is updated automatically.

Dates

Hire Date: Staff member's date of hire to the facility.

Termination Date: When a staff member's employment is ended, a termination date must be entered in this field. After the termination date is entered, it is checked against the latest history Date To. Following the entry of new termination dates, ProAct automatically supplies the corresponding Date To field info. Should a staff member move to a new Unit, a new line in Staff History must be added containing the new Unit start date. Following the addition of this new line, the Date To field values for the previous Unit will be updated in Staff History automatically. If a user enters a Hire Date that is later than the Termination Date, then ProAct will return a warning message.

Termination Reasons

When an employee is terminated, a reason can be provided in the Termination Reason field(s). Termination Reasons are defined in the Termination Reasons form located under System à Code and Reference Tables à Termination Reasons. In this field users can add and delete reasons for termination using standard Add and Delete icon functionality.

Languages

Any language that an employee speaks can be added to their profile. In this field, the user can add or delete languages that a staff member speaks using standard Add and Delete icon functionality. Available languages are configured by the System Administrator in the Languages Code and Reference Table.

History

Allows tracking of any changes to a staff member's employment: Unit, Position, Shift, FTE, Hired Status or Hourly Rate. The current information (Today's Data) always appears at the bottom of Screen 1.

Column Headings and Data in the History Block:

Date From/Date To: The effective period for the Unit, Title, PCN, Shift, FTE, Status and Hourly Rate.

Unit: The unit the staff member is assigned to, for the period designated by Date From and Date To.

Position: The position (or employment classification) for the staff member.

PCN: The unique position control number assigned to the staff member.

Shift: The shift that the staff member is hired to work.

FTE: A number up to 1.00 as the fraction of a Full-Time Equivalent the staff member was hired to work.

Status: Designation of staff's employment status (i.e. Full time, Part-time, Agency, Casual).

Hourly Rate: The base pay rate.

Pay: The manner in which employees are paid.

HDF-1: The History Defined Field-1 is user defined. Sometimes contains Pay information.

Free Text-1: User defined. Data will vary.

HDF-2: The History Defined Field-2 is user defined. Data will vary.

Free Text-2: User defined. Data will vary.

History - Add

1.Access employee's Staff Database record.

2.Click Add in the History block at the bottom of Screen 1. The Enter New History Data form will open.

3.Enter the effective date into the Date From field. The day before will be automatically entered in the Date To field of the prior History record.

4.Select the Unit using the drop down list.

5.Select a Position using the drop down list.

6.Enter a Position Control Number, if applicable.

7.Select a Shift using the drop down list.

8.Enter the FTE.

9.Select the Hired Status using the drop down list.

10.Enter an hourly rate, or, accept the default.

11.Enter any user-defined field information. Click OK, and Save the new History information.

Note: When a user adds a new History line for a new staff member, the Position and corresponding Hourly Rate are populated with the first Position Code and the accompanying Hourly Rate that comes up on the position drop down list (in the event that no other Position Code is added). When a user who has rights to edit the history line (but does not have the access to view the hourly rate), adds a new history line, ProAct displays the previous hourly rate (from the previous history line), if the position has remained unchanged. If the Position has been changed, then ProAct displays the rate as setup in CaRTs.

History - Edit

1.Access employee's Staff Database record.

2.In the History block, select the history line that needs editing.

3.Click the Edit icon in the top right hand side of the History block.

4.The History form will come up. Edit data where necessary. Click OK and Save.

Note: Edit the history line ONLY if values in that line have been entered incorrectly. If there are changes to the History, add a new History line with the applicable changes. If a position has been changed, a message appears ‘Do you want to override the current pay rate with the rate from the Positions table?’ Click Yes, to confirm, or No, for the pay rate not to be overwritten.

History - Delete

1.Highlight the history line to be deleted and select Delete (located on the right side of the history box).

2.Verify that the correct history record is to be deleted, and then Save.

Note: Delete information in staff history ONLY if the history line has been entered in error.

History - Multiple Employments

1.In the History header, there is a label called Multiple Employments.

2.The Multiple Employments label and list box will be greyed out for employees that do not have multiple employments, and enabled for employees that do.

3.To add another Employment, click the Edit icon located beside the Multiple Employments list box. The Multiple Employment form will appear where the user can Add and Delete Multiple Employment Numbers (M#).

4.To see the Multiple Employment History, select the Multiple Employment Number from the list box, and the data in the History block will display the relevant History.

5.Closed Multiple Employments will be denoted in the list by a red X.

Staff - Terminate

1.Find the terminating employee.

2.Enter the last working day in the Termination Date field.

3.When asked to verify, click OK.

4.Add a Termination Reason, if desired, by clicking on the Add icon. Click Save.


5.1.3 Staff Database - Screen 2 - Rostering Information

Access from Main Menu > Personnel > Staff Database > Screen 2 Tab.

Screen 2 contains information needed to perform the rostering functions of ProAct. To enter data into this screen, move the cursor to the desired field. Listed below are descriptions of each data entry field.

Staff Database Entry Fields for Screen 2

Auto Add to Roster

The Auto Add to Roster feature enables employees to automatically appear in the Request screen of a rostering group other than their pre-defined home group. The user may select the employee's Multiple Employment number (M#). Employees may be added to one or multiple other groups, and an alternative position can be selected for each allocation to other groups. The employee's Roster Plan belongs to their home group, and is therefore not displayed when the employee is loaded into the other rostering groups.

1.Insert a check beside Auto Add to Roster.

2.On the highlighted line, select the Multiple Employment number, default being the Primary Employment number.

3.Select a group from the drop down list.

4.If desired, select an alternative position from the Alternative Position drop down list.

5.To add the employee to another rostering group, click the Add icon and repeat the above steps.

6.An employee cannot be auto added to the same group twice.

Allow BOSS Requests

Employees with access to ProAct’'s Browser Operated Self-Service (BOSS) can enter request codes in their home unit automatically. Managers can give staff access to enter requests into other rostering groups in the section Allow BOSS Requests section.

To add a group to which employees can add BOSS requests:

1.Click the Add icon.

2.Use the drop-down list to select the group.

To delete a group, highlight the group, and click the X button.

Annual Planner

Displays the Annual Planner for the selected person. Updates can be done manually or automatically. If Rotation is used and follows a regular pattern, such as Nights every third week, use the Rotate button to enter the rotation interval. In other cases, such as those where a staff member might be rostered for two weeks of nights during the year, manual entry of the rotation will be more convenient.

Note Pad

Note pad allows the entry of specific notes for employees, and access the information from rostering and staffing forms. Two Checkboxes, DS and Ros, allow the user to select whether these Notes are viewed in ProAct-Lite Daily Staffing (DS) and ProAct-Lite Rosters (Ros). Notes are stored by entry and display the User Name, Date and Time entered. Notes are listed in chronological order, with the most recent note at the top.

Roster Plan

Roster Plan replaces the previous Skeleton and Weekend function. It stores the standing requests (or set rosters). It saves a pattern of shifts, agreed upon between each staff member and management, that stays more or less constant from one rostering period to the next (for all of the employee's Hired-To Unit(s)). Any active roster code can be used in the Roster Plan.

There are four different options to set up a Roster Plan, which can be selected from the drop down list:

None: No Roster Plan.

Set Days: A Roster Plan that repeat every 1 to 52 weeks.

Cyclical Roster: A fixed rotating Roster that can be assigned to a staff member.

Optimised Roster:’ Identifies that Optimiser Plus will attempt to assign a roster to the person.

To Set up a Roster Plan for a Staff Member:

1.Select one of the above Roster Plan Options from the drop down list.

2.If the user has selected Set Days, click the Change button to enter a number of weeks from 1 to 52 for the Roster Plan. An employee who works Monday to Friday with every weekend off, should have a one week Roster Plan. One who works every other weekend should have a two week Roster Plan. Enter the minimum pattern length necessary – for example, if the pattern begins to repeat after two weeks, then only a two week pattern is necessary. The length of Roster Plan can be changed at any time, using the Change button.

3.ProAct will create the Roster Plan according to the user-defined number of weeks. If a Roster plan of greater than 4 weeks has been selected, click the arrows at the bottom of the Roster Plan section to move to weeks 5-52.

4.Enter any Roster Codes into the Roster Plan or use the Lookup button to select any active Roster Code. In the Lookup screen, the Sort by Special Order checkbox refers to an order defined by your System Administrator during the ProAct setup process.

5.By default, the Starting Date is the first day of the Roster period. Users can change the Starting Date of the Roster Plan in order to allow it to start from any other week, BUT the day of week is always the default ProAct Roster start day of week.

6.ProAct creates the Roster Plan for the Unit where the employee has his primary employment in the current History record.

7.The Add button allows the addition of a different Roster Plan ONLY IF the staff member has multiple employments in different units. The Starting date and number or weeks will be the same for each employment line.

8.The Roster Plan will repeat indefinitely unless the 1 Time Only checkbox is checked. 1 Time Only is a commonly used for term Rosters for junior medical staff who will move to a different Roster in the next term.

9.The Insert button allows users to insert a second code line by clicking the desired unit in the Roster Plan, and then the Insert button.

10.If the current SDB History record is deleted, a Roster Plan will be re-assigned to the Unit of the previous history line.

11.The Blank button will delete all Roster Codes from the selected Roster Plan.

12.The Assign Pattern button allows users to assign a pattern from the Flexible Pattern Library as the employee's Roster Plan. For example, if an employee works or is off every 3rd weekend, create a Roster Plan of 3 weeks and assign the appropriate pattern for every 3rd weekend.

13.The Checks button runs a violation check for the Roster Plan. Click Save.

For details on how to assign patterns for Cyclical Rosters, refer to Cyclical Rosters.


5.1.4 Staff Database - Screen 3 - Demographics, Accruals, Miscellaneous Fields and Skills

Access from Main Menu > Personnel > Staff Database > Screen 3 Tab.

Screen 3 contains employee demographics, accrual balances, miscellaneous information (such as payroll data), and skills. Phone numbers entered here will appear in rostering and staffing screens.

Staff Database Entry Fields for Screen 3

Demographic Information

Contains employee contact data (e.g. home phone, mobile, address) birth date and gender. If Hide is checked, the phone number will not be seen in Reports and Global Staffing.

Note: If using the Communications module, it is recommended that the Country Code is entered in the Communications Setup. Otherwise, mobile phone numbers should be entered in the following format, for SMS messaging:+ <country code> <10-digit phone number> . Check with your System Administrator for details.

Accruals

Displays leave accrual balances if imported from your payroll system.

Miscellaneous Information such as Payroll Data

Displays user definable information for selected individual. Information may relate to employment contracts and/or data to assist with payroll/award interpretation.

Roster Code Banking

Allows users to track Roster Codes that increase or decrease a balance (e.g. Sick leave without Certificate or Time in Lieu codes).

Skills

Allows user to enter, add or delete skills to display in staffing forms and help to fill staffing needs.


5.1.5 Staff Database - Screen 4 - Due Date Reminders

Access from Main Menu > Personnel > Staff Database > Screen 4 Tab.

Screen 4 allows the user to track an unlimited number of Due Dates, and to create reports via specific date periods and Due Date categories, or of only expired/overdue items. An SDB 4 Type is not considered expired if there is no date in the second date field.

Add Due Dates

1.Click the Add icon in the upper right corner of the form.

2.There are two options for entering data. Select either the Add Record or Add Template radio button.

Add Record

1.Select the Due Date Type and Subtype; and add Detail.

2.Enter dates in the On/As Of field and/or the ‘Due/Expires’ date field. Click OK and Save.

Add Template

1.Select a Template from the drop down list.

2.Enter date in the On/As Of field and/or the Due/Expires date field. Click OK and Save.

Notes: All items in the selected Template will appear as per the Template Dates.

Users who do not have Write access to Screen 4 will see not be able to see the Delete button and in effect will not be able to delete any Due Date items.

When staff have a Staff Database Screen 4 (SDB4) record that has expired, the background cell of their name field in Draft and Actual rosters will be highlighted in gold, to notify the user of the expired item. The change applies only to SDB4 types that are defined to show a warning (i.e. have a character in the Warn column) in the SDB4 CaRT.

To exclude staff from counting in compliance reporting (e.g. when staff are on extended leave), then check the Exclude column.


5.1.6 Staff Database - Screen 5 - Education and Orientation

Access from Main Menu > Personnel > Staff Database > Screen 5 Tab.

Screen 5 provides the ability to track a history of performance records, such as orientation and education, along with start and finish dates, outcome, and the number of hours or days involved.

Add Education and Orientation

1.Click the Add icon in the upper right corner of the form.

2.There are two options for entering data. Select either the Add Record or Add Template radio button.

Add Record

1.Select the Type of Training, Module Description; and add Note.

2.Enter the Start and/or End dates, Outcome and Hours. Click OK and Save.

Add Template

1.Select Template from the drop-down list.

2.Enter Start and/or End date as desired. Click OK and Save.

Note: All items in the selected Template will appear as per the Template Dates.

Users can filter data on Screen 5 by selected types and sub types. The screen also has a period filter that allows users to view selected types and subtypes over a selected period range.


5.2 Global Update - Auto Add to Rosters

Access from the Main Menu > Personnel > Global Update > Auto Add to Rosters.

This provides a quick way to add employees to Roster groups beyond their home units.

Global Update - Auto Add to Rosters

1.Click Global Update à Auto Add to Rosters. Select employees from the move list, and click OK.

2.Select the groups to which the selected employees will be auto added.

3.ProAct will display the selected employees and groups.

4.To add an employee to a Roster group, click in the corresponding checkbox in the group column. To delete a check, click again.

5.To add more staff to the screen, click the More Staff button.

6.To add more groups on the screen, click the More Groups button above.

7.The Select All button checks all the checkboxes. Note: Once Select All has been checked, the user cannot deselect all checkboxes using the button.

8.Once all required boxes have been checked, click Save and Close.

The new Auto Add to Roster groups will be added into Staff Database Screen 2 for these Employees, after updating. The next time Requests are created for any of these Auto Add groups, the employees will be automatically added into the roster.


5.3 Global Update - Allow BOSS Requests

Access from the Main Menu > Personnel > Global Update > Allow BOSS Requests.

This option provides a quick way to assign multiple groups to multiple employees, to which they can add BOSS requests.

Global Update - Allow BOSS Requests

1.Select Template from the drop-down list.

2.Click Global Update à Allow BOSS Requests. Select employees from the move list and click OK.

3.ProAct will display the list of selected employees and groups.

4.To assign the appropriate group to an employee, place a check in the corresponding checkbox in the group column. To remove the check, click again in the same box.

5.To add more staff to the screen, click the More Staff button.

6.To add more groups on the screen, click the More Groups button.

7.The Select All checks all the checkboxes. The user cannot deselect all checkboxes at once.

8.Click Save to update the employee's Staff Database records.

Note: Groups previously assigned to an employee will appear with a check mark and green background in the corresponding Group column.


5.4 Global Update - Skills

Access from the Main Menu > Personnel > Global Update > Skills.

Skill Update provides a way to assign multiple skills to multiple employees in one go.

Available Options:

More Skills – Add or modify the list of skills selected from the Skills move list.

Select All – Checks all selected employee records with the selected skills.

Global Update - Skills

1.Click Global Update à Skills. Select desired staff from the move list.

2.Select the skill(s) to be updated from the Skills move list.

3.The Update Skills form will appear with the people and skills selected.

4.Check the corresponding checkbox. To delete a check, click again.

5.To add more staff to the screen, click the More Staff button.

6.To add more skills to the screen, click the More Skills button.

7.The Select All button selects all the checkboxes (all skills for all staff). The user cannot deselect all checkboxes in one go.

8.Click the column header for one skill and the Select All button will check all staff for that one skill only.

9.Click the Save button to update the skills in employee's Staff Database.

Skills previously assigned to an employee will appear with a check mark and green background in the corresponding skill column.

Note: To select all of only one Skill type for all staff, click the skill name in the column heading, then click Select All.


5.5 Global Update - Roster Code Banking

Access from the Main Menu > Personnel > Global Update > Roster Code Banking.

Global Update - Roster Code Banking

Access from the Main Menu: Personnel > Global Update > Roster Code Banking.

1.

Click on Global Update > Roster Code Banking.

2.

Select the RCB Type to be updated from the list.

3.

Select the desired Units and/or Staff.

4.

Filter for Hired FTE or From and To dates for the selected Type. Click Run.

5.

The Global Update - Roster Code Banking form will open.

6.

The columns in grey are for reference only with position, Unit, M# and H-FTE from the Primary Employment. Enter or edit dates and Initial value in the form manually, or using the Date button, active on the selected row. If the selected Type does not exist for a Staff member, the From, To and Initial fields will be blank.

7.

Copy Initial Value – The user can enter or update a value for a person and click this button to copy the Initial value of the highlighted person to all other staff in the form.

8.

Copy Dates – The user can enter dates for a person and click this button to copy the dates from the highlighted person to all other staff in the form.

9. | Update Dates by 1 Year – The user can select one person and click this button to update the From and To Dates by one year. If the user wants to update multiple staff by one year, the user must do it one staff at a time.
10 | Update from Hire Date – The user can highlight one person and click this button to update the From Date with the Hire Date month and day but for the current year and the To Date to one year later.
11 | Click Save button to update the RCB in the selected employees Staff Database.


5.6 Global Update – Staff Database Screen 4 Update

Access from the Main Menu > Personnel > Global Update > Screens 4 and 5.

Global Update can be used to update a number of education, orientation, and due date reminder fields at one time.

Global Update - Screen 4

1.In Global Update à Staff Database Screens 4 and 5, click the Add icon in the upper right corner of the Screen 4 block.

2.There are two options for entering data. Select either the Add Record or Add Template radio button.

3.Click OK or Cancel to close the form.

Add Record

1.Select the Due Date Type and Subtype; and add Details.

2.Enter dates in the On/As Of field and/or the Due/Expires date field. Click OK.

Add Template

1.Select a Template from the drop down list.

2.Enter date in the On/As Of field and/or the Due/Expires date field.

Note: All items in the selected Template will appear with the dates entered in the Template Dates section.

Global Update - Screen 5

1.In Global Update à Staff Database Screens 4 and 5, click the Add icon in the upper right corner of the Screen 5 block.

2.There are two options for entering data. Select either the Add Record or Add Template radio button.

Add Record

1.Select the Type of Training, Module Description; and add Note.

2.Enter Start and/or End dates, Outcome and Hours. Click OK.

Add Template

1.Select a Template from the drop down list.

2.Enter Start and/or End date as desired. Click OK.

Note: All items in the selected Template will appear with the dates entered in the Template Dates section.


5.7 Global Update – Staff Database Screens 4 and 5

Access from the Main Menu > Personnel > Global Update > Screens 4 and 5.

Global Update can be used to update a number of education, orientation, and due date reminder fields at one time.

Global Update - Screen 4

1.Select the desired staff and click OK.

2.In Global Update à Staff Database Screens 4 and 5, click the Add icon in the upper right corner of the Screen 4 block.

3.There are two options for entering data. Select either the Add Record or Add Template radio button.

4.Click OK or Cancel to close the form.

Add Record

1.Select the Due Date Type and Subtype; and add Details.

2.Enter dates in the On/As Of field and/or the Due/Expires date field.

3.Click OK.

Add Template

1.Select a Template from the drop down list.

2.Enter date in the On/As Of field and/or the Due/Expires date field.

Note: All items in the selected Template will appear with the dates entered in the Template Dates section.

Global Update - Screen 5

1.In Global Update à Staff Database Screens 4 and 5, click the Add icon in the upper right corner of the Screen 5 block.

2.There are two options for entering data. Select either the Add Record or Add Template radio button.

3.Click OK or Cancel to close the form.

Add Record

1.Select the Type of Training, Module Description; and add Note.

2.Enter Start and/or End dates, Outcome and Hours. Click OK.

Add Template

1.Select a Template from the drop down list.

2.Enter Start and/or End date as desired. Click OK.

Note: All items in the selected Template will appear with the dates entered in the Template Dates section.


5.8 Global Update – Cyclical Roster Plan

Access from the Main Menu > Personnel > Global Update > Cyclical Roster Plan.

Global Entry can be used to update the type of Roster Plan to multiple staff records at one time.

1.Click on Global Update > Cyclical Roster Plan.

2.Select the desired Staff.

3.A message ‘To assign patterns for staff on Cyclical Rosters, go to the Roster Creation Form.’ Click OK. , then go to the Roster Creation form to assign patterns to the Staff.


5.9 Global Update – Optimised Roster Plan

Access from the Main Menu > Personnel > Global Update > Optimised Roster Plan.

Global Entry can be used to update the type of Optimised Roster to multiple staff records at one time.

1.Click on Global Update > Optimised Roster Plan.

2.Select the desired Staff.

3.A message ‘Staff with multiple employments cannot use Optimised Rosters.’ Click OK.

4.The Roster Plan will be changed to Optimised Roster in the staff database for all the selected staff.


5.10 Term Assignments

Access from the Main Menu > Personnel > Term Assignment.

This form allows ProAct users with the appropriate security rights to configure roster terms. Assignment to a Term brings staff into a Unit’s roster for the dates of the term even though their Staff History shows they are hired to another unit. For example, Interns hired to an Intern cost centre but working in different units throughout the year; New Graduate Nurses hired to a New Grad Education unit but work in multiple units over their training program.

See More:

5.10.1 Adding new Terms

5.10.2 Term Assignments Screen

5.10.3 Accessing Memorised Term Assignments

5.10.4 Navigating the Term Assignments View

5.10.5 Term Assignments View by Unit


5.10.1 Adding new Terms

1. Click on Personnel > Term Assignment.
2. 1 What - Name the Term.
3. 2 – Which – Select which staff are to be included for assigning to the Terms by clicking on the […] button.
4. 2 – Which - Select which Units are to be included for assigning staff to in the Term by clicking on the […] button.
5. Once selections are made click Save.
6. Click the Run button to view.


5.10.2 Term Assignments Screen

The system displays four terms as a default, and each Term date range needs to be defined.

1. Enter in the Term dates for each Term.
2. Click on the ‘ [image] ’ to add a Term.
3. When okay with the Term dates click ‘Save’.


5.10.3 Accessing Memorised Term Assignments

1. Click on Personnel > Term Assignment.
2. Select the Term.
3. Click the Run button to view.


5.10.4 Navigating the Term Assignments View

The Term Assignments screen will show the names of staff, their key information and the terms assigned and not assigned.

Term Assignments Icons

Use the icons at the top of the form to:

Add staff to the Term Assignments.

Delete staff from the Term Assignment.

Open selected employee’s Staff Database.

Open the Term Assignments Options form.

Make the term Unassigned for the staff member.

Automatically enter a Unit with the mouse by selecting a Quick Entry Unit.

View Toggle between Term Assignments by Unit Assignment or by Staff.

Export the Term Assignment to MS Excel.

Sort Staff by Lastname or Position.

Key Information:

Position: The staff member’s Position.

Name: The staff member’s last name, first name.

H-FTE: The staff member’s hired FTE.

Term #: Term dates From and To with Unit assignment.

Show Count

To view totals in the Term Assignments form, click on the Show Count by checkbox below the assignments.

On the Show Count by line, the Option drop-down lists any predefined Totals that have been set up by the System Administrator. Selection of one of these options will override the other Show Count selection. Choose to show count by one of the following:

FTE: Click on the Setup button to select the Units to display in the count by FTE.

Occurrences: Click on the Setup button to select the Units to display in the count by occurrences.


5.10.5 Term Assignments View by Unit

The Term Assignments Unit view will show the names of the Unit Assignments by Term with staff assigned and their Position in brackets. Units that do not have staff assigned within a Term will highlight in yellow.

1. Click in the Term for the Unit to assign staff

2. Click Insert Row to add more rows for a Unit.


5.11 Message Bank

Access from the Main Menu > Personnel > Message Bank; or click the Message icon.

This form allows ProAct users with the appropriate security rights to send messages to other ProAct users, and allows all users to view messages sent to them. ProAct also displays a window alerting the recipient of a new message. The Message Bank form shows all of the received messages that have not yet expired. The Text section on the right side of the form displays the content of the selected message. (Emojis are not shown).

To Send Messages:

1.In Message Bank, click the green + icon to open the Send Message form.

2.Click the [...] button to select the users to whom the message is to be sent. Select Show BOSS Users to send those users messages.

3.Manually type the message.

4.Select an Expiration Date and time for the message, or leave the fields blank.

5.Click OK to send the message to selected users.

To Reply to a Received Message:

1.To reply, first highlight the received message.

2.Click the Reply icon in the top right corner of the Text section.

3.Select the user(s) to be replied to by clicking the [...] button.

4.Type in the reply message, and click OK.

To Delete Messages:

1.Select the message from the list of received messages. Hold the Shift or Ctrl key to select multiple messages.

2.Click the red X icon to delete the message.


5.12 View Employee Timesheet

Access from the Main Menu > Personnel > View Employee Timesheets.

The View Employee Timesheet form will display ALL codes that the individual has worked regardless of Hired-To or Worked-In Units. This form allows users to view timesheets and make adjustments if necessary.

See More:

5.12.1 Viewing and Adjusting Employee Timesheets

5.12.2 Navigating the Timesheet form


5.12.1 Viewing and Adjusting Employee Timesheets

1.Select View Employee Timesheet; Select Staff move list will open.

2.Select staff members from the move list and click OK; timesheets will be displayed in alphabetical order by employee name.


5.12.2 Navigating the Timesheet form

1.Pay Period end date displays in the top left corner of the form. To change the Pay Period either type a date in manually, or use the Previous/Next buttons.

2.To access the previous/next employee's timesheet, use the Back/Forward buttons.

3.Use the Find icon to look up an individual employee's timesheet.

4.The Adjust icon pulls up the Adjustment box for the selected day/shift, and allows the user to make changes to that day. Refer to section 6.2.7 for details on making adjustments.

5.To view additional employee information, use the Staff icon to pull up the Staff Database for the current employee, or the Accruals icon to check the employee's accruals.

6.Checkboxes in the top of the form allow inclusion of NN Codes and/or Blank Days in the Timesheet.

7.The View button allows the user the choice of whether or not to display the Cost Centre, or Unit description, in the first column of the timesheet.


6. Rosters

Access from the Main Menu with the following submenu:

Actual Roster: To make adjustments to a finalised Roster.

Annual Planner: For weekly rotations, and leave/vacations for the upcoming year or longer periods.

Future Requests: To enter daily requests for future periods.

Bulk Options: To use a variety of functions in a bulk process for multiple groups at once.

Requests: To work with staff requests.

Roster Creation: To use a variety of Roster creation methods, to suit the needs of each group.

Draft Roster: To edit and balance the Roster.

Finalisation: To finalise a Roster for posting.

Publish Roster: To allow an edited Roster to be viewed by staff in BOSS.

Posted Roster: For a read only copy of the Roster at the moment it was posted.

Users can also click the desired Roster stage (Future Requests, Draft Roster, Actual Roster) on the Home Screen.

Users can select which Violation checks to run in Roster forms using the Checks button. The user may choose All or Selected Violations in the DDL, and specify in the Select Violation Types form which Violations to check.

See More:

6.1 Rostering Forms

6.1.1 Select Period

6.1.2 Select Groups/Units

6.1.3 Show Count

6.1.4 Sort By/User-Defined Sort

6.1.5 Roster Messages

6.1.6 Roster Record Locking

6.2 Actual Roster

6.2.1 Adding an employee to Actual Roster

6.2.2 Deleting an Employee from an Actual Roster

6.2.3 Cutoff Dates and Adding/Deleting Employees

6.2.4 Changing the Selected Group in Actual Roster

6.2.5 Changing the Period in Actual Roster

6.2.6 Shift and Leave Applications in Actual Roster

6.2.7 Adjustments in Actual Roster

6.2.8 BOSS Requests

6.2.9 Note Pad

6.2.10 Unit Comments

6.3 Annual Planner

6.4 Future Requests

6.5 Requests

6.5.1 Overview

6.5.2 Bringing codes over from Annual Planner and Future Requests

6.5.3 Viewing Groups in Requests

6.5.4 Change Multiple Employment Position For The Duration Of The Period

6.5.5 Add an Employee to Requests/Rosters

6.5.5.1 Adding a Second Rostering Line

6.5.6 Delete an Employee from Requests/Rosters

6.6 Bulk Request

6.7 Roster Creation

6.7.1 Roster Creation Menu Buttons

6.7.2 Demand

6.7.3 Work Patterns

6.7.3.1 Cyclical Rosters

6.7.3.2 Optimisation

6.8 Bulk Roster Creation

6.8.1 Creating Rosters by Viewing Groups

6.9 Draft Rosters

6.10 Finalise Rosters

6.11 Posted Rosters

6.12 Publish Roster


6.1 Rostering Forms

Note: If staff have Roster Plans, a BOSS code will not automatically overwrite the plan – the code must be manually accepted.

Where Roster codes have been selected to alter a BOSS code to change the start/end times and hours of the code that existed prior to accepting the BOSS code, then this correction of S/E Times and Hours occurs in finalisation. When in Future Requests, review the Roster Plan on the first row prior to accepting the BOSS request to confirm the hours for these types of codes. Check with your System Administrator for more information.

Roster codes adjusted in BOSS Timesheet can be highlighted turquoise by clicking on the TS Edits button. The fields edited will automatically highlight turquoise in the Adjustments section.

Staff with leave codes imported from the HR/Payroll system will display additional leave lines shaded pink background on the roster. These can be hidden/shown by clicking on the Leave button.

See More:

6.1.1 Select Period

6.1.2 Select Groups/Units

6.1.3 Show Count

6.1.4 Sort By/User-Defined Sort

6.1.5 Roster Messages

6.1.6 Roster Record Locking


6.1.1 Select Period

The date range can be changed in any of the rostering forms by editing the dates in the To/From fields, or by using the Forward/Back arrows. The Period can also be selected in the Home Screen by selecting the Period button, and then selecting a date range. If the user selects a date range in the Home Screen, that date will be the default when opening any staffing or rostering form.


6.1.2 Select Groups/Units

Access a Group from the Tool Bar menu using the My Units drop-down list, or by clicking on a Group in the Home Screen list, and then on a Rostering button. Cells will be highlighted green for holidays selectively by facility.


6.1.3 Show Count

To view totals in the rostering forms, check the Show Count by checkbox below the Roster.

On the Show Count by line, the Option drop-down lists any predefined Totals that have been set up by the System Administrator. Selection of one of these options will override the other Show Count selection. Choose to show count by one of the following:

Shift Segment: Check the time segment boxes to see the number of staff with direct Roster codes.

Note Type: Click the Setup button. The Options form allows you to select multiple Note Types which can be dragged up/down in the move list, to achieve the order you desire. A Position Consolidation set can be selected from the drop-down list, and its available Subsets can be selected in the move list below. To see the position consolidation subset even if there are no staff in those positions, check Show Consolidation Subset even if the value is zero for the period. Choose to Sort Total By Shift Segment first, or by Note Type first, by using the drop-down list.

Staffing Gaps: (Draft and Actual Only) Click the Setup button, select the saved Staffing Gaps from the drop-down, and select the desired Position Consolidation Subsets in the move list; click OK. Check the time segment boxes to see the Staffing Gaps.

Paid Time Off: (Requests Only) Check the time segment boxes to see the number of staff with leave/non-productive Roster codes.

Over/Under Demand: Check the time segment boxes to see the number of staff rostered over or under the defined Demand for this group.

Position: Click the Setup button, select the Position Consolidation Set from the drop-down, and select the desired Subsets in the move list; click OK. Check the time segment boxes to see the number of staff in each position with direct Roster codes.

Roster Code – Used: Shows all Roster codes used in this Roster.

Roster Code – Selected: Click the Setup button, and then on the A/Z Setup icon in the Options form; select the Roster codes. To group the codes into a subset (so all the codes in the subset are counted together), click the Add icon in the top of the Ordered Roster Codes section; name the subset, and then move the selected codes into each subset. Click OK to save. Click in one of the radio buttons to see the Hours, Occurrences, or FTE for each code on each day.

Skill: Click the Setup button, select the desired skills in the move list; click OK. Check the time segment boxes to see the number of staff with the selected skills who have direct Roster codes. Note that a person with multiple skills will be counted multiple times, once for each skill they possess.

Custom Times: Allows time segments other than the standard 4-hour blocks (e.g. 07:00-11:00). Click the Setup button. Click the Add icon and enter a Start and End time. Repeat process to add multiple time segments (e.g. 06:00-07:00, 07:00-09:00, etc.); click Save, and then Close. The number displayed includes all staff, with direct Roster codes, who are working at least half of the custom defined time segment.

Gender: Click the Setup button, select Female, Male, or Unspecified and click OK. Check the time segment boxes to see the number of staff, by gender, who have direct Roster codes.

Hired Status: Click the Setup button to select one or more Hired Statuses and the desired shift segments to show count for casual staff, for example.

User-Defined Sort: Displays the count for all the staff based on the user-defined subsets that were created under the Sort option User-Defined, using the Setup button located on the second row of the Roster form menu. All those not sorted to a specific subset will be counted in a subset titled Not in Subset. The User can choose which subsets are viewed in the Totals, using the Setup button in Totals.


6.1.4 Sort By

Users can sort employees on their Rosters by:

Hired Shift & Position |
Last Name |
Position & Hired Shift |
User-Defined: | Allows users to define a custom order to display employees on the Roster. This option is available in Future Requests, Request, Draft, Posted, and Actual Rosters.
Total FTE Highest: | Employees with the highest FTE total are on top.
Total FTE Lowest: | Employees with the lowest FTE total are on top.

Setting Up the User Defined Sort:

1.Click the Setup button next to the Sort drop-down; ProAct will display a move list of all employees on the Roster.

2.Click the Select button, or, double-click some or all staff to move them to the right, and then click the individual employee to drag them up or down in the list.

3.To group several staff together, click the Add icon and enter the name for the subset (e.g. Seniors, Juniors).

4.Click the subset name to move staff to the selected subset. To edit the subset label, click the Edit icon.

5.Staff can be moved into or out of a subset, and/or within a subset, by dragging them to the desired order. Subsets can be moved in a similar manner.

6.To delete an entire subset, select the label and click the Delete (X) icon. All staff in the deleted subset will move back to the left.

7.Staff who remain on the left will show at the bottom of the Roster in alphabetical order.

8.If the Save order as default box (located at the bottom left of the form) is checked, the user-defined order is set as the default sort order every time the user opens the Roster screen.

9.When satisfied with the sort order, click OK to save.


6.1.5 Roster Messages

ProAct will warn users who open a Roster (Request, Draft or Actual) for a group in a period that has already been opened by another ProAct user. ProAct will prompt all users (those that already have the form open, and those attempting to open the Roster form) that the Roster form is being accessed by a new user.

ProAct users can also view the Roster warning messages in their Message Bank (via the Message button located in the Home Screen Tool Bar).

Note: Messages informing staff of others who are working within the same Roster will expire after ten minutes, rather than accumulating in the Message Bank.


6.1.6 Roster Record Locking

If two or more ProAct users are in the same Roster and try to edit the same Roster line, ProAct will lock the Roster line for the first user, and prompt all subsequent users with a message stating that the Roster line has been locked by another user. However, if a user has opened the Roster form and it is then in an idle state while having exclusive access to the Roster line, the lock may be terminated after an extended period of no activity, making the locked line available to other ProAct users.

Please Save and Refresh frequently during the Rostering process. Clicking Refresh will bring changes any other users have made into the Roster, in the event that two users are editing the same Roster.


6.2 Actual Roster

The user can access the Actual Roster by clicking on the Actual Roster button on the Home Screen. The default period of the Actual Roster is the period that includes the current system date. If there are no Rosters finalised for the current date, the user will be shown a message stating that there is no Actual Roster for the selected period.

If the Restricted Staffing Period has been set up in ProAct, only users that have rights to edit in the Restricted Staffing Period will be able to make changes to an Actual Roster.

The Actual Roster reflects any changes made after a Roster is posted (finalised). Changes made in Global Staffing are reflected in the Actual Roster and vice versa.

When working in an Actual Roster, users should click the Refresh button periodically, to ensure they are viewing up-to-date information. After signing off the BOSS request, the screen will auto refresh the roster to bring in the BOSS request.

The Roster can be sorted by Total FTE in the 2 week view using the Calc Total FTE button.

See More:

6.2.1 Adding an employee to Actual Roster

6.2.2 Deleting an Employee from an Actual Roster

6.2.3 Cutoff Dates and Adding/Deleting Employees

6.2.4 Changing the Selected Group in Actual Roster

6.2.5 Changing the Period in Actual Roster

6.2.6 Shift and Leave Applications in Actual Roster

6.2.7 Adjustments in Actual Roster

6.2.8 BOSS Requests

6.2.9 Note Pad

6.2.10 Unit Comments


6.2.1 Adding an Employee to Actual Roster

1.Click the Add button in the main Actual Roster menu.

2.Select the employee(s) from the Staff move list and click OK.

3.The Add Staff form appears; displaying employee Skills, the Unit and Group they are assigned to, and Staff Database History Information.

4.Click OK to add the employee to the selected Roster.

Note: Users can select the Multiple Employment Number (M#) from the History Information, the default being the Primary Employment number.


6.2.2 Deleting an Employee from an Actual Roster

1.Select the employee to remove from Actual Roster.

2.Click the Delete button.

3.A message appears: 'Are you sure you want to delete Roster for <last name>, <first name> for group <Group ID>?' Click Yes.

4.The employee is removed from this period and group in Actual Roster (but not from the staff database).


6.2.3 Cut-Off Dates and Adding/Deleting Employees

If the Cut-Off date is set as Read-Only for a portion of the roster (e.g. the first or second week), users are still able to work in the Actual Roster for the open period.

Users can Add employees to the roster if the Cut-Off date is set for a portion of the Roster period, but any change made in the Cut-Off period will be audited as Post Cut-Off Overrides.

Users cannot Delete employees from the Actual Roster if a Cut-Off date is set for a portion of the period; a warning message appears if the user tries to do so.


6.2.4 Changing the Selected Group in Actual Roster

1.Click the Group button; the Group find list appears.

2.Click Search.

3.A list of available groups is displayed. Choose the desired group and click OK.

4.If a Roster has been finalised for the selected group, it will be displayed in the Actual Roster.


6.2.5 Changing the Period in Actual Roster

1.The rostering period can be changed by using the Back/Forward arrows located at the top of the form, or by manually entering the desired From/To dates.

2.The new period is displayed for the selected group. The previously selected Roster period remains open allowing the two periods to be viewed as needed.

3.Edit within the form as necessary. Take care when editing if there are two open Roster periods.


6.2.6 Shift and Leave Applications in Actual Roster

If Roster-Link is enabled then Shift and Leave Applications will be imported into ProAct from an external system on a separate read only line coloured pink. These lines can be hidden/shown by clicking on the Leave button. To view the approval status and history right click with mouse on the leave code. Pending shift and leave will display as read only on the Shift Application line. Approved leave will display in the Actual roster line. Cancelled or declined shifts will be removed from both lines and the days coloured pink on the Actual roster line. If you try to change or delete the Actual roster line a warning message ‘You are editing a booked and approved leave code.’ will display.


6.2.7 Adjustments in Actual Roster

The Adjustments form can be accessed from Actual Rosters, Global Staffing, and Timesheets.

Users can make the following adjustments in the Actual Roster form:

For simple changes (like changing an A code to S code), enter codes directly into the Roster grid.

Insert a second code line by clicking on the Insert icon, and then enter the desired codes (such as 'on-call' or 'in charge') on the second line.

Click the Adjustments checkbox to adjust Unit, Group, Shift code, Hours, Start and End times, Position, or to add a Note.

Note: If Automatic Recoding is activated, roster codes that are manually adjusted and saved may be changed including the start and end times and hours, depending on the rule. The Audit will show the user as ‘Auto Recode’.

Adding an Adjustment

1.Click the Adjustments checkbox to open the Adjustments section at the bottom of the form.

2.Select a day in the appropriate employee's Roster.

3.The Adjustments section displays the Multiple Employment Number, Unit, Group, Roster Code, Shift length, Start and End time, Roster Code Description and Position.

4.Enter Adjustments as necessary.

5.Select a Note from the drop down list and enter details.

6.If multiple Notes are necessary, click the Add icon in the top right to add extra note lines. To delete a Note, click the Delete icon in the top right of the Adjustments form.

7.If the employee is a BOSS user then select the BOSS checkbox to send a system message confirming the adjustment, and if you want to include the a Note Type and Note Detail then select the Note+ checkbox for the Note type/s that you wish to send. These may be inactive if BOSS is not enabled or the employee is not a BOSS user. These may be automatically selected if the system is configured to automatically send BOSS users messages.

8.Click Save.

Using the Calc Buttons

1.Click the Adjustments checkbox to open the Adjustments section at the bottom of the form.

2.Select a day in the appropriate employee's Roster.

3.The Adjustments section displays the Roster Code, shift Length, Start and End time, and Position.

4.Change the Hours, and click the Calc Time button.

5.The End time is automatically adjusted based on the new shift length and existing Start Time.

6.Change the Start Time and click the Calc Hours button.

7.The shift length (in Hours) is automatically adjusted based on the adjusted Start Time.

Deleting an Adjustment

1.Click the Adjustments checkbox to open the Adjustments section at the bottom of the form.

2.Select a day in the appropriate employee's Roster.

3.In the Adjustments section, select the line that needs to be deleted. Click the Delete icon (located in the top centre of the Adjustments section).

4.The message Are you sure you want to delete this adjustment? will appear.

5.Click Yes, and Save.

Adding a Second Code Line

There are two ways to add a second code line:

Using the Insert Button

1.Click a day in the appropriate employee's roster.

2.Click the Insert button.

3.A second code line will appear. Enter the Roster codes in the second line for the desired days.

4.If the Adjustments box is open, the Hours and Position for the entered roster code will display.

5.Click Save.

Entering a Second Code Line in the Adjustments Form

1.Click the Adjustments checkbox to open the Adjustments section.

2.Select an employee, as well as the day in their Roster to which to add a second code line.

3.Within the Adjustments section, click the Add icon (located in on the top centre).

4.Adjust the shift line as necessary and place a check in the box located in the column labelled 2nd.

5.Click Save.

Copying Adjustments

The Copy Adj button allows users to copy one adjusted shift code to many days over a rostering period. The Copy Adjustment form in Actual Roster shows the copying day in Pink and holidays in Green.

To Copy Adjustments:

1.Click the appropriate employee's Roster code.

2.Click the Adjustments checkbox to open the Adjustments section.

3.The code will appear in the Adjustments section. Adjust the shift code, length, and add any relevant notes if necessary.

4.Click the Copy Adj button.

5.The Copy Adjustments form for <selected staff member> appears.

6.The form displays the full 28-day rostering period. Place a check below the days to copy the adjustment to.

7.Click OK, and Save.

Note: The Copy button in the Actual Roster form functions differently than the Copy Adj button in the Adjustments box. Refer to Copy Buttons for details.

Before saving any adjustments, ProAct will check for violations. If ProAct detects a Red Violation, users will be warned of the adjustment causing the violation. ProAct will not save any rostering adjustment that triggers a Red Violation.

Automatic Recoding

If the system has been configured for Automatic Recoding, roster codes that are manually adjusted and saved may be changed including start and end times and hours, depending on the rule. The Audit will show the user as Auto Recode.

Audit Roster Codes

1. Click the Audit icon.

2. The Audit Roster Codes form will appear for a selected employee and roster date showing the history of roster codes changes.

Using the Timesheet Button

Users can sign-off on timesheets from the Actual Roster form, using the Timesheet button.

Refer to Timesheets for more information on Sign-Off.


6.2.8 Employee (BOSS) Requests

There are two ways in which managers can view and sign-off requests entered by employees through BOSS - View BOSS and Sign-Off BOSS. This can be done from Requests, Draft Rosters, and Actual Rosters (as well as from Global Staffing and the Sign-Off menu).

View Requests

When users click the View Requests button (located in the top right of the Roster screen), they will be asked whether they would like to: see Requests in a Separate Form; or to Highlight Cells in the Grid.

If Highlight Cells in the Grid is chosen, any cell with a BOSS request associated will be highlighted, and the user can right-click it to Accept (Add or Replace 1st Code), Reject or put the Request on Hold.

If Requests in a Separate Form is chosen, a BOSS Requests form displays the selected Group's employee Requests entered for the 28 day Roster period. The Accept and Reject buttons on the View Requests form allow users to accept or reject individual BOSS requests in Draft Rosters and in Request Rosters, if such requests do not automatically flow in. The checkboxes OK and No allow users to accept or reject ALL the requests in one click.

Please refer to the Sign-Off Section in BOSS User Documentation for more information.

Sign-Off Requests

Users can also review multiple employee BOSS requests by clicking on the Sign-Off Requests button and filtering for specific Requests. Please refer to the Sign-Off Section in BOSS User Documentation for more information.


6.2.9 Note Pad

If the selected employee has a Note Pad entry in their Staff Database record, then a button See Note Pad will appear in the top right corner of the Roster screen. If there is no entry for the selected employee, the Note Pad button can still be accessed from the top menu, where a new note can be added.


6.2.10 Unit Comments

If there is a Unit Comment on any day in the selected Unit and period, the date at the top of the grid will be highlighted in yellow. Clicking on the highlighted cell will open the Comments form for the specific date and Unit.


6.3 Annual Planner

Access from Main Menu: Rosters > Annual Planner.

The Annual Planner considers both primary and multiple employments. It is designed to help plan rotations and leave for the upcoming year, or for other periods in the future. It serves as a method of global entry for rotations and leave. Weeks are read-only in the period where the Request roster is already is created.

Roster Codes In Annual Planner

Any Roster codes entered into the Annual Planner can be brought into Future Requests, or Requests, when the Rosters are created.

1.Select Annual Planner from the Main Menu. The Setup Options form for the Annual Planner form will open.

2.Select any date range by typing in the ‘From’ and ‘To’ fields, or use the calendar to select the date (click the down arrow next to the date field to pull up the calendar). Use the blue arrows to change period.

3.In the View By section, choose either Group or Unit. Then, select the appropriate Group or Unit from the drop-down list.

4.Include Auto Added Staff by checking that box.

5.In the Display section, choose the code types to be displayed in the Annual Planner form.

6.To display specific Accruals, check the box and select an accrual type from the drop-down list.

7.Click OK; the Annual Planner form will open.

8.Use the icons at the top of the form to:

Pull up selected employee's Staff Database.

Check employee Accruals.

Set a shift rotation.

Pull up the Annual Planner Options form.

Refresh the screen.

Lookup Roster codes.

Print Annual Planner or export to another format.

View/Edit employee notes.

Run a Violations check to identify use of restricted codes.

9.Use the Sort by drop-down list to sort employees by:

Hired Shift & Position

Last Name

Position & Hired Shift

10.Choose to Show Count by one of the following:

Shift Segment - Check the time segment boxes to see the number of staff with direct Roster codes.

Position - Click the Setup button, select the Position Consolidation Set from the drop-down, and select the desired Subsets in the move list; click OK. Check the time segment boxes to see the number of staff of each position with direct Roster codes.

Roster Code - Used - Shows all Roster codes used in this Roster.

Roster Code– - Selected - Click the Setup button, and then on the A/Z Setup icon in the Options form; select the Roster Codes. To group the codes into a subset (so all the codes in the subset are counted together), click the Add icon in the top of the Ordered Roster Codes section. Name the subset and move selected codes into each subset. Click OK to save. These statistics are calculated in FTEs only.

11.To change which Statistics are displayed under the Shift Segment option, select the desired option on the left, and numbers will be recalculated for the selection.

12.Enter or edit codes directly in the Annual Planner grid.

Tab 2 – PTO Targets

The PTO Targets form allows set up of the Paid Time Off targets for the selected Unit, and its individual Rostering Groups, for each selected week.

1.Both the Unit and Rostering Group sections display the name of the month, and are broken down into columns labelled with the first numerical date of each week.

2.Both sections display the Weekly FTE of PTO in each grid.

3.Type the desired FTE for PTO directly into the grid for either the Unit or the Rostering Group and click Save.

Use the icons at the top of the form to:

Copy the value across the same row for the entire selected period.

Copy the value to all cells in the column below.

Print Annual Planner PTO Targets or export to another format.


6.4 Future Requests

Access from the Main Menu: Rosters > Future Requests.

Note: Codes are stored in Future Requests in the following order: Annual Planner codes (displayed if this option is checked), Roster Plan NN codes (displayed if this option is checked), Roster Plan codes from days that have no Annual Planner codes, and, finally, BOSS codes that have been approved manually. Any code manually entered by the user in Future Requests overwrites the aforementioned codes.

Editing Future Requests

In Future Requests, users can view, enter, edit, or delete requests for any period in the future.

1. Select Future Requests from the Main Menu. Setup Options for Future Requests form will appear.

2. Select any date range by typing in the ‘From’ and ‘To’ fields, or use a calendar to select the date (click the down arrow next to the date field to pull up a calendar). This range can be for any length of time and any time in the future.

3. Select to view either Group or Unit. Check to include Auto Added Staff.

4. In the Display section use the checkboxes to choose whether to view:

Accruals

If checked, select which Accrual Type to display.

Annual Planner for leave and shifts with rotations

If checked, select which Code Types to display. If the user elects to bring in codes from AP, only the selected code types will be displayed. However, a manager or System Administrator can enter any code type into FR and it will continue to display. Code types are:

WP - Direct Productive

IP - Indirect Productive

OI - Overtime Indirect

OP - Overtime Paid

NP - Paid Time Off

NN - Unpaid Time Off

X$ - Extra Dollars

Roster Plan

If checked, FR will display all employees Roster Plans from Staff Database.

Imports from another system: When Roster-Link is activated, it will be automatically checked to display shift and leave applications imported into ProAct from an external system on a separate read only line coloured pink. To view the approval status and history right click with mouse on the shift code. Pending shifts will display as read only on the Roster Import line. Approved shifts will display in the Future Request line and be coloured pink. Cancelled or declined shifts will be removed from both lines and the days coloured pink on the Future Request line. If you try to change or delete the Future Requests line a warning message ‘You are editing a booked and approved leave code.’ will display.

BOSS Requests

If checked, FR will show all BOSS Requests (in blue font) with status Accepted, Pending, or On Hold for the selected group/unit, on a secondary row. Information such as the date, group, code, note, and detail of entry will be displayed beneath the user’s name when their code is selected. BOSS codes with notes will be shown in bold blue font. Accepted BOSS codes will be shown in the Future Requests form in black font, and will be considered FR code. Accepting an Altered Code from the BOSS line to replace an existing code (Altered codes designated in the Roster Code CaRT) will alter the Start and End time and Hours of the code it is replacing upon finalisation.

Only Staff with ROSTER Codes: If checked, FR will display staff who only have the selected roster code or roster code consolidation subset/s.

Roster-Link

5. If viewing by Unit, clicking OK will open a Positions move list.

6. Select Positions and click OK; Future Requests Roster will appear.

7. Enter or edit codes directly in the Future Requests grid.

8. Click Save often, to ensure no data is lost.

If the Setup Options form for Future Requests is checked to bring in Annual Planner (AP) codes, those codes will be displayed on the Future Requests form. However, if the Roster Plan has NN (not worked, not paid) codes and the Roster Plan box is checked, these NN codes will overwrite the Annual Planner codes – allowing an employee’s set days off (ex. Weekends) to take precedence over their Annual Planner codes.

If any BOSS codes were approved in the Sign-Off BOSS Requests form, then these approved codes should be entered automatically into Future Requests (FR). Approved BOSS codes display in the BOSS row, allowing the manager to see those codes that were requested (the BOSS row), and those that managers have approved or changed (the FR row).

The BOSS requests row is not editable by the manager, but the manager can select a code in the BOSS row, and the user can right-click on it to Accept (Add or Replace 1st Code), Reject or put the Request on Hold without leaving the Roster screen. The accepted code is moved into the FR row, and the rejected code disappears from the BOSS row on the Future Requests form.

If Future Requests is opened for a Read-Only period (where Requests, Drafts, or Actual Roster are created), it is impossible to accept BOSS codes for that period from the FR form.

Future Request Icons

Use the icons at the top of the form to:

Open the selected employee's Staff Database.

Check employee Accruals.

Open employee's Annual Planner.

Open the Future Request Setup Options form.

Change the View between 2-week and 4-week.

Look up Roster codes.

Run the Future Requests report (Setup Options called by Print button).

View Notes by highlighting cells in the roster grid for shifts with specific Staffing Notes by selecting the ellipse button and select the Staffing Note/s.

Insert a second code line.

Copy codes from employee to employee(s).

Copy codes across particular days.

Run a Violations check to identify use of restricted codes.

View/Edit employee Note Pad entries.

View/Hide employee BOSS Requests.

Sign-Off (BOSS) Requests.

Send a Message (SMS, email or BOSS) to individual or groups of employees.

View the Cost of the future requests.

Show/hide Leave request lines.

Note: Show Count by counts only those codes in the FR rows, and not those in the secondary or BOSS rows.


6.5 Requests

Access from the ProAct Main Menu: Rosters > Requests or click the ‘Requests’ icon on the Home Screen.

See More:

6.5.1 Overview

6.5.2 Bringing codes over from Annual Planner and Future Requests

6.5.3 Viewing Groups in Requests

6.5.4 Change Multiple Employment Position For The Duration Of The Period

6.5.5 Add an Employee to Requests/Rosters

6.5.5.1 Adding a Second Rostering Line

6.5.6 Delete an Employee from Requests/Rosters


6.5.1 Overview

Request Rosters can be created for rostering groups, and once created, can be edited in a rostering or viewing group. Requests can be edited in a viewing group even if some of its rostering groups have Requests created, and other groups do not.


6.5.2 Bringing in Codes from Annual Planner and Future Requests

1. Select Rosters > Requests from the Main Menu.

2. Select Group form appears.

3. Populate list and select Group.

The Request Roster will display codes from each employee’s Roster Plan, Annual Planner, and Future Requests in grey. Roster codes pulled in from BOSS display in blue (BOSS codes with notes will be shown in bold blue font), and all other codes are in black font.

Codes from Annual Planner come in for a seven day period; users can edit these codes on a daily basis. Codes from Future Request come in on a day-by-day basis.

The Request Roster draws in codes from Annual Planner, Roster Plan NN codes (if there is an Annual Planner code, but, if not, then all codes from the Roster Plan), Future Request codes, and BOSS codes (if the group is set up to allow BOSS codes to automatically flow into the Requests Roster).

Note: BOSS codes will not automatically flow into the Requests Roster if there is an entered (and manager accepted) FR code for that day.

Accepting an Altered Code from BOSS to replace an existing code (Altered codes designated in the Roster Code CaRT) will alter the Start and End time and Hours of the code it is replacing upon finalisation.


6.5.3 Viewing Groups in Requests

Viewing Groups Defined by Rostering Groups

If a user tries to open the Request screen for a Viewing Group that is defined by Rostering Groups, and if none of the Rostering Groups have their Requests created, ProAct will prompt the user that there are no Requests for the selected Viewing Groups.

Cells are highlighted selectively where holidays occur for staff of only one facility.

Viewing Groups Defined by Units

If a Viewing Group is defined by Units, and if these Units have Requests created for their respective Rostering Groups (which are defined by Units), then a user will be able to open the Requests for that Viewing Group.

Requests for Viewing Groups with Rostering Groups

If a user tries to open Requests for a Viewing Group that contains Rostering Groups, and not all the Rostering Groups have request Rosters, then ProAct will warn the user of the Rostering Groups that do not have requests, and will display only the staff from the Rostering Groups that have a request Roster.

If a user opens a Viewing Group where one or more Rostering Groups have a Draft Roster, ProAct will warn users of the groups that have a Draft Roster. Users will be able to see the Request Rosters for all the groups, but will not be able to edit those staff that belong in Rostering Groups that have a Draft Roster.


6.5.4 Changing Multiple Employment Position for the Duration of the Period

1. Select Rosters > Requests.

2. Select an employee.

3. Select the Staff Info button.

4. Click the [...] button for Alternate Position and select from the list. Click OK.

5. A check will be placed in the Alternate checkbox, indicating that the selected employee will have the alternate position for this rostering period.

6. Click OK to exit Staff Info form.

Note: Users can change positions via the Staff Info button in Rostering screens as well.


6.5.5 Adding an Employee to Requests/Rosters

To Add Staff to Request, Draft and Actual Rosters:

1. Click the Add icon.

2. Staff Move List appears where users can select one or more staff.

3. All staff selected in the Move list will appear in the Add Staff form. The Add Staff form displays employee Skills, the Unit and Group they are assigned to, and Staff Database History Information.

Note: Users can select the Multiple Employment Number (M#) from the History Information, the default being the Primary Employment number.

4. Once all desired staff are selected, click OK.

Note: If the user adds employee to the Unit/Group Roster using this function, the Staff Database History Record will not be changed. If an employee is moving to a new Unit permanently, the History file in the Staff Database must be changed.

Adding a Second Rostering Line

To add a second roster line, highlight the employee and click the Insert button. ProAct will add a second line of Roster code for that employee.

If a staff member appears in Request Rosters for two or more groups, the Request Roster will show multiple lines of Roster codes. The Roster lines in other groups are highlighted in yellow. Users can choose to expand or collapse these multiple roster lines by clicking on the ‘+’ or ‘-'signs.

Note: In viewing groups, the multiple request Roster lines are not differentiated by highlighting in yellow.

See More:

6.5.5.1 Adding a Second Rostering Line


6.5.5.1 Adding a Second Rostering Line

To add a second Roster line, highlight the employee and click the Insert button. ProAct will add a second line of Roster code for that employee.

If a staff member appears in Request Rosters for two or more groups, the Request Roster will show multiple lines of Roster codes. The Roster lines in other groups are highlighted in yellow. Users can choose to expand or collapse these multiple Roster lines by clicking on the ‘+’ or ‘-’ signs.

Note: In viewing groups, the multiple request Roster lines are not differentiated by highlighting in yellow.


6.5.6 Deleting an Employee from Requests/Rosters

1. In the ‘Requests’ (or ‘Rosters’) form, click the employees to be removed and click the Delete button.

2. Confirm the wish to remove the Roster for the selected employee. Click Yes.

3. This process removes the employee from that period's Requests/Roster ONLY, and does NOT remove them from the Staff Database.

4. If an employee has a Roster in another group that has been finalised, users will not be able to edit that Roster line from the Request Roster screen.

Note: Employees can have two code lines in the Roster. In this case, if the cursor is on the second code line when the Delete button is clicked,only this line will be removed. However, if the cursor is on the first code line when the Delete button is clicked (and there is a second code line), both lines will be removed from the Roster.


6.6 Bulk Request

ProAct has the functionality to create requests for several rostering groups and viewing groups at one time. To access Bulk Request, click Rosters > Bulk Options > Bulk Request.

Creating Requests Using Bulk Request:

1. Click Rosters > Bulk Options > Bulk Request and select the period.

2. Select the groups for which Requests are to be created, and click OK.

Note: ProAct will open the standard move list to allow the user to select groups for which requests are to be created. The move list can be filtered to see Rostering Groups and/or Viewing Groups.

When a user selects a Viewing group from the left side, ProAct will populate the right side of the move list with all the Rostering Groups that are defined within the selected Viewing Group. When users create requests for a Viewing Group, ProAct actually creates the requests for all the Rostering Groups defined within the Viewing Group.

The Bulk Request option is not available for Viewing Groups that are not defined by Rostering Groups.

See Bulk Roster Creation


6.7 Roster Creation

ProAct offers multiple methods of Roster creation. The following table will help determine which method is right for each group.

See More:

6.7.1 Roster Creation Menu Buttons

6.7.2 Demand

6.7.3 Work Patterns

6.7.3.1 Cyclical Roster

6.7.3.2 Optimisation


6.7.1 Roster Creation Menu Buttons

Select Method:

Template: Used for self-rostering and computer assisted Roster creation.

Cyclical Roster: Used for fixed, rotating Rosters.

Copy: Copies a prior draft roster to create a draft for this period. No adjustments from the prior roster are copied.

Optimiser Plus: Screens the work patterns to consider staff requests and creates an optimised roster within the given constraints.

Roster Creation Parameters:

Demand: Allows users to edit period and default demand.

Work Patterns: Accesses the default work patterns for a rostering group.

Optimisation Criteria: Sets advanced parameters for the Optimiser Plus process.

Batch File: Allows users to run rostering solutions previously batched for Optimiser Plus.


6.7.2 Demand

Demand is used for statistics in Roster reports and for Over/Under staffing in Draft and Actual Rosters.

To Set Up Demand:

1. From the Main Menu select Rosters > Roster Creation.

2. Click the Setup button in the Demand section of the form.

3. Two different types of demand are stored - Default and Period.

4. Enter staffing demand for each selected day and shift segment.

Note: When the Default Demand is selected, the screen will display the sequential number of days in the 28 day Period. When the Period Demand is selected, the screen will display the letter for the day of the week, and the actual dates within the selected Period.

Default Demand

One Default Demand can be entered for each Rostering Group (and can be adjusted as needed). It displays the 'normal' staffing requirements. This should reflect the budgeted staffing for the Group. Default Demand should change only as a result of a management-level staffing decision.

Period Demand

Period Demand is optional and may be used on a period-to-period basis. If there is no Period demand, ProAct will use the Default Demand.

Period Demand may be edited to reflect higher or lower than anticipated staffing requirements (as may be the case during holiday periods or seasonal fluctuations in patient activity).

Using the Copy option in Demand

The Copy function allows users to copy Demand figures From and To specific days.

1. Click the Copy button.

2. A form will appear where the user can enter the days From which to copy, and the days To which to copy.

3. Click Save regularly, if adding a lot of data.

If the demand varies across the days of the week, but each week is the same, the user may manually enter the demand for each day of the first week, and then copy the first week to the rest of the weeks.

In each roster creation method, the default demand is automatically copied to the period. Users are encouraged to review each period to ensure that their staffing requirements are adequate.

Group and Unit Staff Demand Summary

Hired Staff reflects the staff available in terms of FTEs for the selected Period. This figure is the sum of the Hired FTEs for all staff in the Request Screen for the selected Rostering Group or the entire Unit. If Requests have not yet been entered and saved, no information will be displayed here.

Target H/UoS is calculated from staff FTE levels in requests, separated into direct and indirect based on hired shift. Projected H/UoS is filled in automatically based on the data entered in Units and Targets.


6.7.3 Work Patterns

Access from the Main Menu: Rosters > Roster Creation.

See More:

6.7.3.1 Cyclical Roster

6.7.3.2 Optimisation


6.7.3.1 Cyclical Roster

This method uses fixed rotating Rosters of up to 52 weeks in length. Employees belonging to a group that uses this Roster creation method should have Cyclical Roster saved in their Roster Plan in Staff Database Screen 2.

Setting Up Work Patterns for Cyclical Rosters

1. In the Roster Creation Method form, click the Assign button under Work Patterns.

2. In the Assign Patterns form, click the Add icon in the Blocks section to select a Work Pattern Block from the Flexible Pattern Library.

3. The Assign Patterns section will be populated with the rotation pattern for the selected Block.

4. Use the [...] buttons to assign staff to specific patterns.

Note: Only staff with Cyclical Roster saved in SDB will appear in the Select Staff list.

5. When all staff have been selected, click Save. Close to exit form.

With the Cyclical Roster method selected, the Roster will be created by assigning the corresponding Work Pattern to the staff members. Employees’ pattern assignment will be rotated in the selected Work Pattern Block for every subsequent Roster Period.

Note: The Staff Check button allows users to see a list of staff from selected group that have Cyclical Roster assigned in their SDB Screen 2 Roster Plan, but do not have any pattern assigned in the Assign Pattern form.


6.7.3.2 Optimisation

See the Optimiser Plus Workbook for the setup for this roster creation method.


6.8 Bulk Roster Creation

Bulk Roster Creation offers a convenient method of creating Rosters for multiple groups. Users can create Rosters for multiple Rostering and Viewing Groups in one single creation process.

Rosters created by this method use the default Roster creation method for each Rostering group. Users can create Rosters for Viewing Groups as well, as long as these Viewing Groups are defined by Rostering Groups.

To create Rosters using Bulk Creation:

1. Click Rosters > Bulk Options > Bulk Roster Creation, and select the period.

2. Select the rostering groups for which Rosters are to be created, and click OK.

Note: When selecting groups, ProAct will open the standard move list. The move list can be filtered to see Rostering Groups and/or Viewing Groups. When a user selects a Viewing group from the left side, ProAct will populate the right side of the move list with all the Rostering Groups that are defined within the selected Viewing Group. When users create Rosters for a Viewing Group, ProAct creates the Rosters for all the Rostering Groups defined within that Viewing Group.

Bulk Roster Creation is not available for Viewing Groups that are not defined by Rostering Groups.

If a user tries to create a Roster for Rostering Groups that do not have Requests, ProAct will warn the user of the Rostering Groups that do not have requests. ProAct will give the user an option to either cancel the Roster creation process, or to continue with the selected groups.

If the user continues with the Roster creation process, ProAct will create request Rosters for the groups that do not have a Request Roster, and then it will create the Draft Rosters using the template method of Roster creation.

See More:

6.8.1 Creating Rosters by Viewing Groups

See Also:

6.6 Bulk Request


6.8.1 Creating Rosters by Viewing Groups

This method is useful for users who manage multiple units and wish to create multiple Rosters at one time. Viewing groups can be setup (by the System Administrator) in such a way that they consist of the Rostering groups for which the user needs to create the Rosters.

To Create Rosters by Viewing Group

1. Click Rosters > Bulk Options > Bulk Roster Creation, and select the period.

2. Check the Show Viewing Groups option and select the viewing groups for those Rosters which are to be created. The right side of the move list will be populated with the Rostering Groups included in the selected Viewing Group(s).

3. Click OK.

Users can create Rosters for only those Viewing groups that are defined by Rostering Groups. If a user wants to create a Draft Roster for a Viewing Group that has one or more Rostering Groups when a Draft or Actual Roster already exists, ProAct will prompt the user with the remaining groups that do not have Requests and/or Rosters created. The user has the option to cancel the Roster creation process by clicking No, otherwise ProAct will create a Draft Roster for all the remaining groups..


6.9 Draft Rosters

Rosters can be edited and balanced in Draft Rosters using the standard functions for all Roster screens.

A Roster can be created even if Requests do not yet exist.

ProAct will prompt the user if a Draft Roster does not exist for the selected group, and ask if the user would like to create one using the default method for the group. Clicking Yes creates a Request Roster, and a Draft Roster that the user can access via the Draft Roster button on the Home Screen, or via the Rosters drop-down in the Main Menu.

If a Viewing Group is defined by Units that have had Draft Rosters created for their respective Rostering Groups, then users will be able to open the Draft Roster for that Viewing Group.

Note: When a user opens the Draft Roster for a Viewing Group that has one or more Rostering Groups with an Actual Roster created, ProAct will not allow the user to make any changes to the Draft Roster lines of staff members who have a Finalised Roster.

If Roster-Link is enabled then Leave Applications will be imported into ProAct from an external system on a separate read only line coloured pink. To view the approval status and history right click with mouse on the leave code. Pending leave will display as read only on the Leave Application line. Approved leave will display in the Draft roster line and be coloured pink. Cancelled or declined leave will be removed from both lines and the days coloured pink on the Draft roster line. If you try to change or delete the Draft roster line a warning message ‘You are editing a booked and approved leave code.’ will display.

Quick Entry (QE on the top tool bar) allows the user to select codes to write or overwrite with one click in the roster. To activate, select a code and click the QE button (button turns yellow) - the highlighted code displays to the right of QE. Click the QE button again to deactivate the feature.


6.10 Finalise Rosters

The Finalise function converts a Draft Roster into an Actual Roster.

1. Click the Finalise button in the Draft Roster. The message, Would you like to create the Actual Roster for <Period> for <Group>? appears. Click Yes. Or,

2. Select Rosters > Finalisation.

3. Choose a Roster period. Select the date (using the Back and Forward buttons).

4. Select whether or not to Print a list of groups being finalised.

5. Select whether or not to Sign-Off Timesheets for the Groups being finalised.

6. A Group move list will appear. Select a group or groups using standard move list functionality.

7. Click Print to print a report, or click Export to save in another file application.


6.11 Posted Roster

Once a Roster is finalised it becomes a Posted Roster. The Posted Roster is a snapshot of the Roster when finalised. The Posted Roster is Read-Only and can be selected from the Rosters menu (Posted Roster).

A Posted Roster report can be printed from the Posted Roster form via the Print button or from the Reports menu (Rosters – Posted).


6.12 Publish Roster

The Publish function allows a Roster at any stage (Request, Draft, or Actual) to be viewed by staff in BOSS.

1. Select Rosters > Publish Roster.

2. Choose a Roster period. Select the date (using the Back and Forward buttons).

3. Select whether you would like to Print a list of groups being Published.

4. A Group move list will appear. Select a group or groups using standard move list functionality.

The menu item Publish Roster will have a check mark against it, signifying that the Roster is now available for employees.

Users can also use the Publish button, while in Draft or Actual Roster, to publish that selected Roster for the specified period in which the button selection was made.

Users who wish to print a list of published Groups can do so using the Review Roster Status form, found under Main Menu > System > Maintenance > Review Roster Status.


7. Staffing

See More:

7.1 Global Staffing

7.1.1 Filtered Staff Field

7.1.2 Unit Staff Field

7.1.3 Sort Order in Global Staffing

7.1.3.1 Making Adjustments in Global Staffing

7.1.3.2 Floating Staff within the Unit Staffing Field

7.1.3.3 Floating Staff From Filtered Staff Into Unit Staffing

7.1.3.4 Staffing Gaps

7.1.3.5 Note Pad

7.1.4 Using the Timesheet Button

7.2 Communications Module (Global Staffing)

7.2.1 Contacting One Person - Communication Form

7.2.2 Message for SMS and Email

7.2.2.1 Individual Message for SMS and Email

7.2.2.2 Group messages for SMS, Email and BOSS

7.2.2.3 Unit and After Hours Cover Messages

7.2.2.4 Default Messages

7.2.3. Using Default Messages

7.2.4. Pulling Staff into Filtered Staff using the Filter option

7.2.5 Reports in Global Staffing

7.3 Staffing Gaps

7.4 Full Roster

7.5 Unit Comments

7.6 UoS Entry

7.6.1 Overview - Units of Service

7.6.2 UoS Entry Setup Options

7.6.3 UoS Data Entry

7.7 Default Messages Setup

7.8 Review Staff Replies


7.1 Global Staffing

Access from the Main Menu > Staffing, or from the Home Screen.

The default date for Global Staffing is today's date. Users can choose a past or future date by entering it manually, or using the Back/Forward arrows.

An interactive screen shows available staff in the Filtered Staff section on the left, and Unit Staff (all units with finalised rosters) on the right. You may select multiple staff from the Filtered Staff list using CTRL/Shift.

See More:

7.1.1 Filtered Staff Field

7.1.2 Unit Staff Field

7.1.3 Sort Order in Global Staffing

7.1.3.1 Making Adjustments in Global Staffing

7.1.3.2 Floating Staff within the Unit Staffing Field

7.1.3.3 Floating Staff From Filtered Staff Into Unit Staffing

7.1.3.4 Staffing Gaps

7.1.3.5 Note Pad

7.1.4 Using the Timesheet Button


7.1.1 Filtered Staff Field

All staff listed under Filtered Staff have their assigned Roster code for the selected day displayed in the Shift column. If the hours, start or end times of the Roster code were adjusted, the Shift column displays the Roster code and >> in the column to its right. A blank in the Shift column means no code was assigned.

The Position (or Classification) column always reflects employee’s Primary Employment (from Staff Database Screen 1). Users can click on the column heading to sort staff by Position, Name of Shift.

Setting up a Staff Filter

Staff can be selected and sorted via the filter icon next to the Filter drop down list.

1. On the Setup tab click the Filter icon to bring up Setup Staff Filter form.
2. Setup a new filter by clicking the Add icon in the Select Filter section.
3. Enter a name for the filter.
4. Choose Pool, All or selected Units by clicking the […] button.
5. Choose All or selected Positions by clicking the […] button, or select the Position Consolidation and Position Consolidation Subsets using the drop down lists.
6. Choose All or selected Hired Shift by clicking the […] button.
7. Choose All or selected Hired Status by clicking the […] button.
8. To filter by gender click on the Gender checkbox and select from the drop down list.
9. To filter by roster codes click on the Codes – Show staff who have ANY of the selected codes or code types checkbox and select from the following options, Selected Codes by clicking the […] button, Available for staff who are not working, Paid Time Off (NP), Extra Cost (X$) (e.g. allowances), Days Off (NN), Blanks/No Codes, Overtime (OP), Overtime (OI), Working-Direct (WP), Working - Indirect (IP).
10. To filter by FTE select the checkbox and select from the drop down list from the following options, Hired FTE, Worked FTE, Working Above H-FTE or Working Below H-FTE. Select the FTE range from and to.
11. Choose between Replace Existing Filter and Add to Existing Filter.
12. Select Run to view the results in the Global Staffing screen.
13. Save and Close.

Additional filters are available.

1. Click on the Additional tab on the Setup Staff Filter form.
2. To filter by Skills select the Skills checkbox and select the Skills by clicking on the […] button. Choose from the options Staff with ANY of the selected Skills, Staff with All of the selected Skills or Staff with NONE of the selected Skills. To exclude staff with specific Skills click on the checkbox Exclude Staff with ANY of these Skills and select by clicking the […] button.
3. To filter by Staff Database Screen 4 types/subtypes select the Due Date Reminders checkbox and select the Subtype/s. Choose from the options Staff with ANY of the selected Types/Subtypes, Staff with All of the selected Types/Subtypes or Staff with NONE of the selected Types/Subtypes. Select the Include staff if they have the SDB4 record even if it is Expired to view staff with expired records.


7.1.2 Unit Staff Field

The Unit Staff grid shows units with a finalised Roster for the selected day/Rostering period. The user can pull staff members from the Filtered Staff list into the Unit Staff list in order to assign them to a unit. The default staff selection is either All Staff or On Duty, depending on the users last selection.

Selecting the + or - next to the unit name will expand or collapse the list. The expanded list will show the staff assigned to that unit, as well as their assigned Roster code and the length of their assigned shift. Users can set up multiple filters for Units in the Unit Staff section. This allows users to work with specific units for staffing changes. To create a filter, the user must have appropriate Security rights. Once set up, a user can switch between Unit filters by using the filter drop-down list (located to the right of Staff drop-down).

Note: If a user selects a filter that includes Units to which they do not have access, then those Units (as well as the employees working in those Units) will not be displayed under Unit Staff.

Setting up a Units Filter

Units can be selected and sorted via the Order icon located next to the Unit drop-down list.

1.Click the Order icon to bring up Select and Order Units form.

2.Set up new filter by clicking the Add icon in the Select Option section.

3.Enter a name for the filter. Click the checkbox to Save as the Default Option for Global Staffing. Only one Filter can be saved as a default.

4.Choose All or selected Facilities, Divisions, and Units by clicking on the [...…] buttons.

5.Select Facilities, Divisions, and Units by moving them from the left side of the move list to the right side.

6.Selected Units can be ordered in the (right) Ordered Units section. Click and hold on Unit names to drag the units up or down in the desired custom order.

7.Save and Close.

8.Select the desired filter from the Order drop-down list. Units in the Unit Staff section will display in users custom order.


7.1.3 Sort Order in Global Staffing

The Sort By option in the Global Staffing form allows users to sort staff by the following options:

Hired Shift & Position

Last Name

Position & Hired Shift

Position & Roster Code

Roster Code & Position

Roster Code

See More:

7.1.3.1 Making Adjustments in Global Staffing

7.1.3.2 Floating Staff within the Unit Staffing Field

7.1.3.3 Floating Staff From Filtered Staff Into Unit Staffing

7.1.3.4 Staffing Gaps

7.1.3.5 Note Pad


7.1.3.1 Making Adjustments in Global Staffing

1. Select a staff member from Unit Staff or the Filtered Staff section.

2. Double click the employee or click the Adjust button to pull up the adjustment form.

3. Make the necessary staffing adjustments. The adjustment window enables users to change the Unit, Group, Shift, Hours, Start and End times, Position, Note Type, and Note Detail.

4. Click Save.


7.1.3.2 Floating Staff within the Unit Staff Field

1.Expand the units in Unit Staff by selecting the + icon to the left of the unit name.

2.Select the staff member to be floated.

3.Drag and drop the staff member into the receiving unit in the list of units in Unit Staff.

4.The adjustment window will appear. Edit shift details and click Save.

5.Staff are then displayed in the 'Floated To' unit.


7.1.3.3 Floating Staff From Filtered Staff Into Unit Staff

1.Select a staff member listed in the Filtered Staff field.

2.Drag and drop this staff member into the receiving unit in Unit Staff.

3.The adjustment window will appear. Enter the correct shift details and click Save.

4.The staff member is now visible in the unit he or she has been floated to.


7.1.3.4 Staffing Gaps

The +/- Gaps button opens the Staffing Gaps module for the selected day, and allows user to compare Units’ desired staffing plan with the number and skill mix of staff on duty, and displays the identified gaps (Over/Under staffing). Refer to Staffing Gaps for details.


7.1.3.5 Note Pad

A Note Pad button will appear in the bottom left of the Global Staffing screen only if the selected employee has a note in their Staff Database record.


7.1.4 Using the Timesheet Button

Users can sign-off on timesheets from the Global Staffing form, using the Timesheet button.

In the Global Staffing form, if the user clicks on the Timesheet button, it will:

1.Open the Timesheet View form for selected staff, if the roster in the selected period is not finalised (or if the user has rights to view but not Sign-Off Timesheets).

2.Open the Timesheet Sign-Off form for selected staff if the roster in selected period is finalised, and the user has rights to Sign-Off Timesheets.

Refer to ‘Sign-Off: Timesheets’, for more information.


7.2 Communications Module (Global Staffing)

The Communications Module in Global Staffing provides managers with several methods by which they can contact staff.

See More:

7.2.1 Contacting One Person - Communication Form

7.2.2 Message for SMS and Email

7.2.2.1 Individual Message for SMS and Email

7.2.2.2 Group messages for SMS, Email and BOSS

7.2.2.3 Unit and After Hours Cover Messages

7.2.2.4 Default Messages

7.2.3. Using Default Messages

7.2.4. Pulling Staff into Filtered Staff using the Filter option

7.2.5 Reports in Global Staffing


7.2.1 Contacting One Person - Communication Form

Click the hyperlink Phone in the Global Staffing form to bring up the Communication form. The form displays contact information from the Staff Database. The data displayed is set up by the System Administrator via the Communications Setup form.

The Communication form gives the ability to select which phone number to use from the Staff Database and which method of contact to use for the selected employee. Users may choose to use SMS to contact some employees and use Email for others, depending on individual circumstances.

If any of the connection methods are not activated, they will be greyed out and users will not be able to use them.


7.2.2 Message for SMS and Email

See More:

7.2.2.1 Individual Message for SMS and Email

7.2.2.2 Group messages for SMS, Email and BOSS

7.2.2.3 Unit and After Hours Cover Messages

7.2.2.4 Default Messages


7.2.2.1 Individual Message for SMS and Email

To Send a Text Message:

1.In the Global Staffing form, select the desired employee and click the Phone hyperlink, located in the bottom left corner.

2.The Communication form for the selected employee will appear.

3.In Section 1 of the form, select the phone number to be used for text messaging (The number could be a mobile number, a number specially identified for SMS/text messaging, or a number marked with a check mark in the SMS box in Staff Database).

4.In Section 2, select relevant communication method – SMS or email.

5.Type in the desired message, or, select a template message saved previously via the Select Message button (See the Default Messages section for more information regarding templates).

6.For SMS, users can select the ‘Add Date Tag’ checkbox and select a identify the roster date for the message. This is an optional date field that can be used to filter for messages sent and the replies by the date entered.

7.Click the Send button after finishing typing and editing the message.

8.ProAct has a character counter that counts the number of characters in the composed Text message. The message may be up to 160 characters.

See More:

7.2.2.1 Individual Message for SMS and Email


7.2.2.2 Group Messages for SMS, Email and BOSS

To send a group SMS, Email, or BOSS message from Global Staffing:

1.In the Global Staffing form, click a staff member in the Unit Staff field within the unit to send an SMS message to, or, select the Unit name, and then click the Messages button.

2.The Group Message form for the selected Unit will appear. Select the appropriate phone/communication type.

3.In Section 2, select the relevant communication method Email with replies to, SMS/Text or BOSS.

4.Type in the desired message or select a template message saved previously via the Select Message button (See Default Messages for more information regarding templates).

5.Click the Staff button to select the staff members in the group to which to send messages to.

6.For SMS, users can select the ‘Add Date Tag’ checkbox and select a identify the roster date for the message. This is an optional date field that can be used to filter for messages sent and the replies by the date entered.

7.Once recipients are selected and the message has been typed, click the Send button.

8.ProAct will provide a list of recipients who do not have e-mail addresses after the message has been sent.

9.If Home Phone is selected in Group Messages, a form will list those employees with empty or invalid phone numbers.

10.ProAct will display a warning message if more than 30 employees were selected to send text messages to.

11.ProAct will also display a progress bar when sending text messages.

Note: If the user selects Email with replies to as the communication method, email replies will go to the Default address (set up by the System Administrator). To direct replies to another email address, click the Alternate radio button and enter the email address and/or subject line in the 2nd section of the Group Messages form. ProAct will remember the Alternate email address and subject line for each user. To return to the default email address and subject line, click the Default radio button.


7.2.2.3 Unit and After Hours Cover Messages

Unit and After Hours Cover Messages for:

To send a Unit SMS from Global Staffing:

1. In the Global Staffing form, click on the Unit in the Unit Staff field then click on the Messages button.

2. The Group Message form for the selected Unit will open.

3. In Section 2, SMS/Text Message will be automatically selected.

4. Type in the desired message, or select a template message saved previously via the Select Message button (see Default Messages).

5. For SMS, users can select the ‘Add Date Tag’ checkbox and select a identify the roster date for the message. This is an optional date field that can be used to filter for messages sent and the replies by the date entered.

6. ProAct will display a progress bar when sending text messages.

To send an After Hours Cover SMS from Global Staffing:

1. In the Global Staffing form, click on the Unit in the Unit Staff field then click on the Messages button.

2. The Group Message form for the selected Unit will open. In Section 1, select the Unit for the After Hours Cover option.

3. In Section 2, SMS/Text Message will be automatically selected.

4. Type in the desired message, or select a template message saved previously via the Select Message button (see Default Messages).

5. For SMS, users can select the ‘Add Date Tag’ checkbox and select a identify the roster date for the message. This is an optional date field that can be used to filter for messages sent and the replies by the date entered.

6. ProAct will display a progress bar when sending text messages.

Note: A Unit needs to have a mobile phone number assigned to it for this feature to work. Please contact your System Administrator to discuss the configuration.


7.2.2.4 Default Messages

The Default Messages are called up via the Select Message button in the Communication and Group Messages forms. This function allows users to add and edit default messages in the SMS/Email/BOSS text box. Refer to Default Messages Setup.


7.2.3 Using Default Messages

Default Messages in the Adjustments Form

The Messages button is used to open the Communication module via Adjustments. The Default message will automatically replace default values with the values from the selected adjustment line. Once the message is displayed in the Message text box, users can edit it before sending.

Note: The default messages have a 160 character limit. The number of characters typed are counted and displayed below messages in the Communication form text box.

Step-by-Step

1.Select Staffing > Global Staffing.

2.Double-click an employee's name to call up the employee's Adjustments form.

3.If an Adjustment form has more than one line, click the line to be used for text messaging.

4.Click Messages.

5.The Communication form opens. Choose the SMS option, and click Select Message.

6.Select a default message template and click OK. The relevant default values (for example, Unit and hours) will be automatically filled in with the values in the selected Adjustment line.

7.Edit the message as necessary in the Message text box.

8.Click Send when finished.

Note: Use the Adjustments form to send an individual message to a BOSS user, even if there is no data in the Adjustment fields. Send the adjustment info by checking the BOSS icon in the adjustment line and saving. Notes and Note Detail can be sent using the +Note checkbox. The Sent box to their right will be checked off automatically when the adjustments/notes are successfully sent to the BOSS user.

Default Messages in Global Staffing Main Screen

Step-by-Step

1.In the Global Staffing form (in either the Filtered Staff or Unit Staff fields), select the desired employee and click the Phone hyperlink, located in the bottom left corner.

2.The Communication form for the selected employee will appear.

3.In Section 1 of the form, select the phone number to be used for text messaging.

4.In Group Box 2 select relevant communication method - SMS or Email.

5.Click the Select Message button to select a template message.

6.Any default values in the template need to be filled in manually.

7.Click Send when the typing/editing of the message is complete.

Example: General Hospital confirming Mary Jones for Monday 10/03/2011, shift A2 starting 0700.

In this example, the data that is in bold text is manually entered by the Rostering staff and the text that is not in bold is generated by default.


7.2.4 Pulling Staff into Filtered Staff using the Filter option

To display staff in the Pool Staff window, select the Filter icon ( embim73 ) located in the Filtered Staff field.

Users can setup multiple filters to display employees in the Filtered Staff section. Staff displayed in the Filtered Staff field are determined by the selected Filter criteria. To switch between filters, click the Filter drop-down list and select the desired filter.

Setting up a Filter

1.Click the Filter icon ( embim74 ) located in the Filtered Staff field.

2.Select the following in Section 2 Which:

3.Units: Pool - Displays all staff members that belong to a Pool Unit (a unit with Pool option checked in the Units Code and Reference Table). OR All or Selected – Displays all employees hired to All or Selected Units.

4.Positions: All or Selected Positions OR Consolidations: Displays employees that have Positions that are defined in the selected Position Consolidations and Subsets.

5.Hired Shift: Displays All or Selected employees with the Hired Shift code.

6.Hired Status: Displays All or Selected employees with the Hired Status code.

7.Select the following in Section 3 How - FILTER For:

8.Gender: Allows filtration of staff by gender. To select, check the Gender box and select Male or Female from the drop-down list.

9.Skills: Allows selection of a skill or set of skills. Staff appear in the Filtered Staff field if they have the selected skills in their Staff Database. Select radio button to Show staff with ANY of the selected skills, or to Show staff with ALL selected skills.

10.Filter By Codes: Set up the filter to display only staff that have the selected code types. Checkbox to Filter for Codes, and select the types that will appear in the filter.

11.Filter By FTE: Allows a choice between Hired FTE, Worked FTE, Working Below H-FTE and Working Above H-FTE, with a user-definable range.

12.Choose Replace Existing Filter (with staff falling under new criteria), or to Add to Existing Filter. Click Save to save new filter.


7.2.5 Reports in Global Staffing

The Print button allows user to run several reports from within the Global Staffing form.

Unit Comments: Comments entered for a day or shift that relate to staffing for individual units.

Audit: Roster Changes: Shows Roster changes made in ProAct for a day or date range.

Sign-In Sheet for Staff Movements: Shows where pool staff are assigned.

Communications: Shows the messages sent via the different modes and replies for SMS.

Whose Turn: Shows whose turn it is to be rostered for a particular shift (e.g. to work an on call shift).


7.3 Staffing Gaps

Access from the Main Menu > Staffing, or click the Staffing Gaps icon on the Home Screen.

The Staffing Gap module compares the Unit’s desired staffing plan with the number and skill mix of staff on duty, and displays the identified gaps (Over/Under staffing).

To view a Unit's gaps in staffing skill mix:

1.Open Staffing Gaps and select either a saved setup or create a new setup.

2.Select the Roster period and Unit(s). Select units that have Staffing Guidelines set up.

3.Select the available position consolidation and select the shift segments for which to track the staffing levels.

4.Choose one of the three options below:

Staffing Gaps

This will display the Gaps in the staffing levels between what is on the Actual/Draft Roster and what has been planned on the Staffing Guideline. A negative value (displayed in bold red) on a given day indicates that the staffing mix of the Actual Roster does not meet the Staffing Guideline setup for the selected unit, and, conversely, a positive value indicates over-staffing. A blank value indicates that the staffing mix on the Actual Roster has met the planned staffing mix.

Staffing Plan

This will display the default Staffing Guideline setup for the selected Unit (for the selected position consolidations), over the selected period of time, across the selected shift segments.

Staffing Detail

This will display the Actual Staffing, Staffing Gaps and Staffing Plan for the selected Unit (for the selected position consolidations), over the selected period of time, across the selected shift segments.

Select Shifts or Custom Times.

5.Check Use Draft if there is no Actual Roster to use the Draft Roster for Groups which have not yet finalised their Roster. Click Run.


7.4 Full Roster

Access from the Main Menu > Staffing > Full Roster, or click the Roster icon in Global Staffing.

1.Click Full Roster in the Main Menu Staffing drop-down; Staff Move List will appear.

2.Selected desired staff and click OK.

3.Full Roster form will display Rosters for the selected employees, for the current period.

4.Type Roster codes directly into the Rosters grid, or click the Adjustments checkbox to make adjustments.

5.Click in the checkbox to Show Staff information on the First Day of the Roster Period. Data displayed includes: Employee's Hired-to Unit and Position, Employee ID, M#, Hired Shift, Rotation (if set up), Phone and Skills.

6.Use icons in the Full Roster form to:

View employee's next or previous Roster

Open Staff Database

Check employee's Accruals

View employee's Timesheet

Filter staff

Lookup Roster codes

Print a Violations report

7.Click Save and Close after making changes.

From Global Staffing:

1.Select an employee from either Filtered Staff or the Unit Staff field.

2.Click the Roster icon to view the employee's Full Roster in the selected period.

3.Click Save and Close after making changes.

In Full Roster, if the user clicks the Timesheet button, it will:

Open the Timesheet View form for selected staff if the user only has rights to view but not Sign-Off Timesheets.

Open the Sign-Off Timesheet form for selected staff, if the roster in selected period is finalised and the user has rights to Sign-Off Timesheet.


7.5 Unit Comments

Access from Main Menu > Staffing > Unit Comments.

Creating a Comment that Relates to a Unit for a Day or Shift:

1. Click the Comments button in the toolbar of Global Staffing, or open it from the Main Menu: Staffing > Unit Comments.

2. Select the unit and click OK.

3. Click the tab for All, AM, PM or Night shifts, depending on when the comment applies.

4. Type the desired comment.

5. Unit Comments appear in the field below the Unit Staff section. The Shift which has a Unit Comment will appear in bold font.

6. To add a Staffing Note, click the Add icon and select a note from the drop-down list. Enter additional text into the Detail field if desired. To delete a note, click the Delete button.

7. Click Save, and Close.


7.6 UoS Entry

Access from the Main Menu: Staffing > UoS Entry, or click the 'UoS' icon in Global Staffing.

See More:

7.6.1 Overview - Units of Service

7.6.2 UoS Entry Setup Options

7.6.3 UoS Data Entry


7.6.1 Overview - Units of Service

Unit of Service is the generic term for patient activity or service levels which can vary across units and departments (e.g. patient days, emergency visits, sessions, deliveries, procedures).

UoS functionality consists of three components:

Defining UoS in the UoS Code and Reference Table.

Assigning UoS to be tracked for each unit in the Units Code and Reference Table

Reporting UoS in a variety of reports


7.6.2 UoS Entry Setup Options

One Unit - Multiple Days

1.Select UoS Entry from the Main Menu, or click the UoS button in Global Staffing; the UoS Entry Setup Options form will open.

2.Select One Unit -– Multiple Days.

3.Select a unit from the drop-down list.

4.Date range will display today's date by default. If called from Global Staffing – current Global Staffing date will be used as default. Change dates to the desired range.

5.Click OK to open the UoS Entry form.

Multiple Units - One Day

1.Select UoS Entry from the Main Menu, or click the UoS button in Global Staffing; the UoS Entry Setup Options form will open.

2.Select Multiple Units - One Day.

3.Date will display today's date by default. If called from Global Staffing, current Global Staffing date will be used as default. Change the date as required.

4.To select and save multiple unit setups, click Options next to the drop-down list.

5.The Select and Order Units form appears.

6.Click the ‘+’ icon in the left section of the form to save a new set of units, or go to step 8 to run the UoS without saving the unit setup.

7.Enter desired set name in the Name field.

8.Choose to include either All or Selected Units in setup.

9.Open the Ordering Units move list using the browse [...] button.

10.Select Units from the left side (Available Units) - double-click or use the Select button.

11.On the right side of the move list (Ordered Units), sort selected units as desired; click and hold the selected unit to drag it up or down. This is the order the units will appear in the UoS Entry form. Click OK when finished.

12.Click to Save the new Units setup, or click Run to open the UoS Entry form without saving.

13.Click Close to return to the ‘Setup Options’ form, choose a unit set from the drop-down list, and click OK to open the UoS Entry form.


7.6.3 UoS Data Entry

One Unit - Multiple Days

The UoS Entry form displays the selected Unit in the form header and the drop-down list at the top of the form. Use the drop-down list to select a different Unit directly from the UoS Entry form. The form columns display:

Date The selected dates

DoW The corresponding day of the week

Calc The UoS calculation method, either sum or average, for the selected unit (set up in Codes and Reference Tables > Units).

Primary UoS The first UoS column is in bold, and is the Primary UoS used in calculating HPPD.

UoS Columns All UoS columns are set up by unit in the Codes and Reference Tables.

1.Enter the patient activity for each day.

2.Delete a UoS entry - click in the cell and click the X Delete icon. Click Yes in the Are you sure you want to delete UoS Data? message.

3.Click Recalculate to Calculate the entered UoS for the Selected row (day), or for All rows (days).

4.Click Save to recalculate and save data.

Other UoS Entry Form Functions

To change the date range, click the Period icon. The form will display the new date selection.

To See Deactivated UoS in the form, check the box in the bottom left of the form.

The Revert button will revert any changed data to the last time the form was saved.

Multiple Units - One Day

1.The UoS Entry form displays selected Units in rows, based on the chosen order.

2.The UoS Entry columns will display for UoS based on the Unit's UoS set up in the Codes and Reference Tables > Units. The first UoS column is in bold, and is the Primary UoS used in calculating HPPD.

3.Enter the patient activity for each unit.

4.To delete a UoS entry, click in the cell and click the X Delete icon. Click Yes in the Are you sure you want to delete UoS Data? message.

5.Click Recalculate to Calculate the entered UoS for a Selected row (Unit), or for All rows (Units).

6.The Calc displays the calculation method set up for each unit in CaRT - either Sum or Average.

7.Click Save to recalculate and save data.

Other UoS Entry Form Functions

The selected date is displayed in the form header. To change the date, click the Day icon.

Use the drop-down list in the top right of the form to select from sets of other pre-saved Units.

To create a new list of Units, click the Options icon. Refer to set up steps above.

To See Deactivated UoS in the form, check the box in the bottom left of the form.

The Revert button will revert any changed data to the last time the form was saved.

Recalculate

Units may be set up to calculate either the sum or the average of UoS data. For example, Emergency Departments may track the number of visits on each shift. The primary UoS would be the total of the shifts. Other departments may average the number of patients for each shift. The Calc column displays the calculation method - Sum or Average for each unit's UoS. Clicking the Recalculate icon will calculate the Primary UoS based on the calculation method. The Primary UoS is calculated automatically if the UoS form is saved or closed without entering the primary UoS value.

Closed Units

1. Click the appropriate Unit or date, and then click the Closed icon.

2. <closed> will be displayed in all the UoS fields for the selected row, to indicate that the unit is not open, and that there have been no patients all day.

3. To change a cell back from closed to open, place the cursor in the appropriate cell and press the Delete key on the keyboard, or click the Delete button.


7.7 Default Messages Setup

Access from Main Menu: Staffing > Default Messages Setup.

Setting up default messages allows users to save message templates that can then be used to Email, SMS or BOSS message employees, in order to assist management in filling staffing needs. The Setup form is divided into three sections; Group Messages (on the left), Templates (top right) and Messages (bottom right).

Setting up Default Messages

Group Messages

1.The Group Messages section saves default messages that users would use for group SMS or group Email in Global Staffing. For example, 'Maternity needs Night shift tomorrow, if interested please call 12223333.'

2.To add a default message, click the ‘+’ icon in the right corner of the Group Messages header.

3.The text box at the very bottom will be blank. Type in message and click Save. The message will appear in the Group Messages list, and can be used to message staff.

Messages Using Templates

1.The Messages section saves default messages that can be used for individual employees as well as for a group.

2.The Templates section uses the following default values that then get replaced with the selected values in staffing Adjustments:

[A]

Last Name

[B]

First Name

[C]

Day of Week

[D]

Date

[E]

Shift Code

[F]

Start Time

[G]

End Time

[H]

Hours

[I]

Unit

3.To add a default message using templates, click the + icon in the Messages header. The text box below will appear blank.

4.Type in message, and double-click the appropriate default value in the Templates section to insert it into the message.

5.A default message might look like this: Shift [E] needs to be filled for [C], [D], from [F] to [G].

6.Click Save; the default message will be saved in the list of Messages, and can be used to message staff.

7.When using this message in Global Staffing Adjustments, the message default values will be filled in by the selected values.

For example, 'Shift D needs to be filled for Monday, 14 February, from 7:00 to 11:00.'

Please refer to Default Messages for more information about using Default Messages.


7.8 Review Staff Replies

Access from Main Menu: Staffing > Review Staff Replies.

Review Staff Replies is a module used with Group messaging. It allows user with security rights to view staff replies to SMS/Text messages sent from Staffing. (The form will show <Unknown Character> when an emoji is sent.)

Setup Options

1.Select Review Staff Replies from the Main Menu > Staffing; Staff Replies to SMS/Text Options form will open.

2.Replies Received specifies a date range to view staff replies for. Select the ‘Date Tag’ checkbox to filter replies by the date tag entered when the message was sent.

3.Filter to View by either All or Selected Units, Staff, and Positions.

4.Click OK; Staff Replies to SMS/Text form will open for selected options.

Reviewing Replies

1.Staff replies will display with: Name, Hired Unit and Position, Date/Time Sent, Message Sent, Date/Time Reply, Staff Reply, and Comments.

2.To leave a Comment, select the Reply to be commented on, and type in the Comments text box at the bottom of the form. For example, if an employee replied, Yes, I can come in at 7:00 for a 4-hr shift, the Comment might be, Confirmed for D shift from 700-1100’.

3.To delete a staff reply, select the appropriate row, and click the X Delete icon in the top left of the form. Click Yes to the Are you sure you want to delete Message? warning.

4.The Call icon allows users to contact the employee via a Communications form. Refer to Communications Module (Global Staffing).

5.Use the Print icon to print the full list of Staff Replies, or to Export the list to excel.


8. Reports

Access from Main Menu > Reports.

ProAct stores a wealth of data that can be organised in user-definable reports and memorised for ongoing reporting. All reports are listed under categories (such as Rostering) in the Reports menu. The sub-menus display the reports in alphabetical order.

Select All Reports to view the list of all available reports in alphabetical order.

See More:

8.1 Security

8.2 Designing Reports

8.3 Unit Ordering and Totalling

8.4 Exporting Reports to PDF or Excel

8.5 Staff Database Export

8.6 Reports Highlights

8.6.1 Code and Reference Tables (CaRTs) and Code Lists

8.6.2 General ProAct Reports

8.6.3 Finding Specific Data

8.7 Batch Reports

8.8 ProAct-Lite Reports

8.9 KPI Dashboard


8.1 Security

Each report is security-protected to determine which users have rights to run it. Some reports also restrict who can save or delete memorised reports. Buttons are greyed out (deactivated) for users who do not have the necessary security rights.

In order to view or print a report, individual users or User Groups must be given rights to access reports. Each report is listed separately under the Reports section of Security.

When users view All reports, they see only the reports for which they have security access.

Users who have rights to access a report can change the criteria, as well as run, preview, and print the report, but they may be prohibited from saving or deleting memorised reports (based on security settings).

Some reports display Hourly Rate and Dollars. If users are security restricted from seeing hourly pay rates, they will be unable to view or print reports that display individual pay rates. Other reports may display data that is security protected, such as Note Pad entries, or specific Staff Database 4 and 5 Types. Users who are security restricted from seeing such data cannot run reports on the restricted data.


8.2 Designing Reports

Although reports may contain different criteria and data elements, there is a pattern to the way reports are created. Reports may have one or more tabs to setup, and can be configured to run memorised reports. Reports with the most configurations have up to 3 or 4 tabs. Below are common setup options to select the report criteria.

Naming Memorised Reports

Access via Main Menu: Reports à All Reports à Run Report. On the left side of the form is a list of memorised reports with three icons in the Select Report header. The icons are greyed out if a user does not have rights to Save or Delete memorised reports.

Add - To add a new report, click the green plus icon and type the name of the report.

Copy - To copy existing report criteria, click to highlight the desired report and on the Copy icon, then enter or edit to create a new report name.

Delete - To delete a memorised report, select the desired report and then click the red X icon.

The name of the report also appears on the right side in the section labelled 1 What.

Dates

Most reports have a section labelled 2 When where users can select a date or date range that ProAct will use to pull the desired data. Clicking on the down arrow on the right of the date entry box pulls up a calendar to select a date. Many reports also have blue arrows to the left and right of date entry boxes that move the dates to previous or future Roster periods.

Data Elements

In section 3 Which, users can select and filter the report for data elements that are relevant to it; such as Units, Groups, Positions, Position Consolidations, Staff, Roster Codes, Hired Status, and other criteria (such as Staffing Notes, in the case shown above).

The All radio button is active by default, and users can select the unit or staff when the user runs the report. This eliminates the need to create a report for every unit, which would lead to a long list of reports.

In most reports, All will pull all active data, such as all hired staff or all active units. To show terminated staff or deactivated units, click the Selected radio button; on the Staff or Unit move list, click the box to See Terminated Staff or Deactivated Units, and then move all staff to the right.

Some reports have a second tab with additional criteria that is not normally changed by the average user, and may require a more advanced understanding of ProAct. For example, a memorised report on Medical Staff overtime would be filtered for Medical Staff positions who Worked in Unit. A report on Nursing Sick leave would be filtered for Nursing positions in the Hired to Unit, because sick leave is usually charged to the home/hired unit.

Choosing How Reports Display

Many reports include a How section that allows users to change how the data is sorted on the report, whether to include additional data in footers, blank lines, and a variety of options that are specific to the selected report.

A few reports allow users to determine what data is shown in each column. The setup for these reports can be more complicated. As a result, such reports are usually set up by the System Administrator.

The Hours per UoS - Custom Report is an example of a report where the column header and data in each column is defined by the user, from available options.

Creating Memorised Reports

PolyOptimum strongly recommends that users create and save memorised templates for reports, and NOT reports that are unique to each unit.

Report names can be generic, serving to explain each report's purpose, such as Absentee Monitoring. Rosters can be memorised, with template names such as Draft Rosters and Draft Rosters + Start/End Times.

When memorising templates, multiple users can run the same report after selecting the unit, dates and whether they want totals or codes shown in the footer, etc.


8.3 Unit Ordering and Totalling

Access from the Main Menu > Reports > Manage ProAct Reports > Default Unit Ordering for Reports.

System Administrators can set up default unit ordering to be used by all reports.

Some reports display the Order icon. embim75 This allows unit ordering that is specific to the memorised Report; otherwise the Default Unit Ordering for Reports will be used.

Default Unit Ordering for Reports Setup Options:

1. All units are listed on the left side (Available Units), and can be moved to the right (Ordered Units) using the Select buttons.

2. In the Ordered Units section, each unit can be moved by clicking and holding to drag up or down to the desired location.

3. There are 5 icons in the Ordered Units Header:

Click to add a Subset of units with a custom name.

Click to edit Subset name.

Click to add a subtotal of the above units (up to the previous Subtotal or Total).

Click to add a Total of all units above (up to the previous Total). Subtotals and Totals can be moved by dragging up or down.

Click to delete highlighted Subset, Subtotal, or Total.

Subtotals and Totals can be moved by dragging up or down.


8.4 Exporting Reports to PDF or Excel

All ProAct reports can be exported to PDF or Excel for further manipulation. A few reports can only be exported to Excel because the volume of data exceeds the constraints of the report layout. When selecting to Run the report, a Print form will appear.

1. In the Export section select either PDF or Excel. Select to Fit All Columns on One Page for Excel, this will be automatically selected for PDF.

2. Click the Export button in the lower left of the form. Data will export to the selected format.

3. Browse to a designated directory for reports.

4. Save the export file.


8.5 Staff Database Export

Access from Main Menu > File > Export Staff Database Fields, or click Export icon in any SDB screen.

In addition to a variety of reports that pull and filter data from the Staff Database (SDB), ProAct provides the ability to select SDB data, and to determine the ordering of columns when exporting to Excel.

Refer to Export Staff Database to Excel, for instructions on running the SDB Export.


8.6 Report Highlights

See More:

8.6.1 Code and Reference Tables (CaRTs) and Code Lists

8.6.2 General ProAct Reports

8.6.3 Finding Specific Data


8.6.1 Code and Reference Tables (CaRTs) and Code Lists

Code and Reference Tables (CaRTs) and Code Lists

All of the Code and Reference Tables have reports that list the Codes, and other relevant details.

Simple CaRTs may have only a Code List report. More complex CaRTs may have both a simple Code List report (designed for standard users) and a CaRT report that includes setup criteria (for System Administrators).

CaRT | Code List | CaRT Report
Accrual Types | X |
Clusters | X |
Divisions |  | X
Facilities | X |
Favourite Codes | X |
Groups | X | X
Hired Status | X |
History Definable Fields |  | X
Holidays |  | X
Languages | X |
Non-Productive Types |  | X
Note Types | X | X
Positions | X | X
Roster Codes | X | X
Skills | X |
SDB 3 Types | X |
SDB 4 Types |  | X
SDB 5 Types |  | X
Team Roles | X |
Termination Reasons | X |
Units | X | X
Units of Service | X |
UoS Assignments |  | X
Violations |  | X


8.6.2 General ProAct Reports

Accruals

Leave Accrual balances for individual staff.

Actual Hours

Actual Roster codes, hours and start/end times for individual staff.

Annual Planner PTO Targets

Paid Time Off (PTO) targets (if they have been created for a group’s Annual Planner).

Associated Codes

Track any roster codes that exist in conjunction with other codes.

Attendance

Employee work record, including requests, posted Roster, and actual adjustments (such as sick calls, absenteeism).

Attendance Patterns

Employee work record with the option of seeing requests and actual rosters highlighting overtime, sick leave, or other absenteeism; comparison of requests and worked shifts on holidays or other selected dates over several years.

Audit BOSS Adjustment Messages

Audit of Adjustments for which messages were sent to BOSS users. A record of the BOSS user, the user who sent the message, the date/time of entry and the details of the code in the Adjustment line.

Audit Codes

Audit trail of selected codes, along with a record of the user who entered the codes, and date/time of entry.

Audit Deleted Rosters

Audit trail of users who deleted specific Rosters.

Audit History Changes

Audit trail of changes made to the Staff Database History file, with the user and date/time of change.

Audit Roster Changes

Audit trail of changes made to Rosters, with the user and date/time of change, including filters for post cut-off changes, and staff making changes to their own Roster.

Audit SDB 1 and 3

Audit trail of changes made to the Staff Database Screen 1 (Key Information) and Screen 3 (Contact Information).

Audit SDB 2

Audit trail of changes made to the Staff Database Screen 2 (Roster setup data).

Audit SDB 3

Audit trail of changes made to the Staff Database Screen 3 (Contact Information).

Audit SDB 4 AND 5

Audit trail of changes made to the Staff Database Screen 4 (Due Dates), and Screen 5 (Education, Orientation).

Audit Staff History Integrity

Data inconsistencies in the Staff Database History file.

Audit Staffing Plan Changes

Tracks users making changes to the staffing requirements for individual days in the Staffing Plan after the Draft or Actual roster is created. (Does not include changes to Staffing Guidelines that serves as the default Staffing Plan).

Audit Timesheet Sign-Off

Audit trail of timesheets sign-off, with the status, user, and date/time of sign-off, BOSS confirmation detail and checkbox to include Unit Description in the export.

Audit Trail

Audit trail of login/logout to ProAct, and access to specific modules, Roster groups, and Roster periods.

Breakdown by Day of Week

Breakdown of codes and their use by day of week.

Breakdown by Position

Data and graphs of selected Roster codes in hours, FTEs, and/or dollars broken down by position or position consolidation (for periods or trends).

Breakdown by Time of Day

Breakdown of actual hours into twenty four one-hour segments.

Code Analysis

Hours, FTEs, and/or dollars for specific codes.

Communications

SMS/Text Messages sent to staff from ProAct users, as well as their replies; emails and BOSS messages.

Cost and Hours

Allows the user (usually the System Administrator) to define columns in the report, filter the data, and display it in dollars, hours, or FTE.

Cost by Individual

Cost for individual staff members based on ProAct costing differentials (not payroll payments).

Daily Code Occurrences

An alert for daily monitoring of practices such as overtime codes across all units, or absenteeism in a department.

Demand

The number of staff required when creating Rosters.

Duplicated Roster Entries

Allows the user to review duplications of roster codes in the first line of Actual Rosters, to edit/remove the duplications if necessary.

Finalisation Status

List of Rostering groups and whether the Roster has been created, finalised/posted, and published for the selected period.

FTE - Actual

An extract of FTE and working hours by Position/Position Consolidation (for specific Roster Code Types, Hired Status, and Non-Productive Types), that is exported in a CSV or Excel format.

FTE - Detail by Cost Centre

Hours and dollars per Unit of Service, along with FTE and/or Hours, broken down by Hired Status and Non-Productive Types, compared to budget.

FTE - Detail by Status

FTEs of rostered staff, broken out by Hired Status (employment type).

FTE - Detail for Non-Productive

FTEs of non-productive time (leave hours taken).

FTE - Hired vs. Actual

Comparison of a unit’s Hired FTE with the FTE rostered and actually worked for each M#, for each employee, to identify if staff are working to their contracted FTE.

FTE - Summary

A summary of FTE broken into productive, non-productive, overtime, and extra hours, with a percentage variance, compared with budget targets.

FTE - Variable

Similar to the Custom Hours/UoS report, but with FTE instead of HPPD; also allows users to count FTEs based on the Hours per FTE in the Pay Groups CaRT when they differ from the system setting (e.g. 38 hours for nurses, 40 hours for doctors). Variance is available when Target is selected.

FTE and Dollars by Position

FTE and cost broken out by position or position consolidation.

Hired Positions

List of Positions hired during the selected time period.

Hours by Mixed UoS

New report - Hours per Unit of Service for mixed UoS, with user-definable data columns.

Hours per UoS Variance

The daily Hours per Unit of Service, compared to budget targets, with the percentage of variance.

Hours per UoS - Custom

Hours per Unit of Service, with user-definable columns of additional data, in hours or FTE.

Hours per UoS - Graphs and Trends

Trended data and graphs, displaying the Hours per Unit of Service compared to budget targets.

Integrity Check

Report shows the results of running Regular Maintenance – Check Integrity. Units and Errors may be filtered.

Movement Detail: Receiving Unit

Staff who float INTO a unit; including the codes, hours, start\end times, and staffing notes.

Movement Detail: Sending Unit

Staff who float OUT OF a unit; including the codes, hours, start\end times, and staffing notes.

Movement Journal

List of staff who floated to other units, along with the hours, start\end times and costs allocated to the unit.

Movement Summary: Receiving Units

Total hours, FTEs and/or dollars for staff who floated INTO a unit.

Movement Summary: Sending Units

Total hours, FTEs and/or dollars for staff who floated OUT OF a unit.

Nursing Workload Monitoring System

A staffing and monitoring tool to report on reasonable workload(s) for nurses.

Optimiser Plus

Available Patterns, Patterns Selected by Person and Pattern Totals.

Pattern Library - Flexible

Details the selected Blocks and Patterns from the Flexible Pattern Library, with options to print by Shift Segment, Roster Code, or Custom Times.

Pattern Library - General

Work Pattern Blocks (and the Patterns in those Blocks), for use with Optimiser Plus Roster creation.

Payroll-Talk

A report available after running the Payroll-Talk interface which includes rostered hours and allowances, as well as their translations to payroll codes.

PEAR

A report available after running the PEAR interface which details staff members’ differences from the same payroll period - when Payroll-Talk is run prior to the end of the pay period.

Phone Numbers

The Contact Details report for demographic information, such as address and phone numbers for staff.

Position Adjustments

Employees with changes from their Hired Position to an Alternate Position, along with the cost centre where the Alternate Position occurred, and the hours and cost of each change.

Practice Analysis

Analysis of Roster codes, Code Types, NP Types or Staffing Notes, reported in occurrences, hours, FTEs, headcount or dollars by unit or individual.

Ratios

Staff to patient ratios compared to Ratio Targets.

Report List

List of ProAct reports, their assigned report category and when the report was last run or saved.

Roster Code Banking

Roster Codes that increase or decrease a balance (e.g. 'Sick leave without Certificate' or 'Time in Lieu' codes).

Roster Code Counter

List of Roster codes with the number of times used in the various Roster forms, SDB, pattern library, and the last time each code was used. Designed for system clean-up and elimination of unused, or infrequently used, codes.

Roster Code Summary

Total hours or occurrences of Roster codes, by day of week.

Roster Status and Cost

Roster status by date for Request, Draft, Finalised and Published Rosters (for designated groups, per period).

Roster Totals

Multiple roster totals on 1 page and comparison of roster totals in various stages (e.g. draft vs actual).

Rosters - Actual

Rosters, including changes and adjustments made after the Roster was posted.

Rosters - Annual Planner

Planned Rosters and leave for future periods, displayed on a weekly basis.

Rosters - Draft

Rosters, during the stage of editing and balancing, prior to finalisation and posting.

Rosters - Future Requests

Planned Rosters and leave for future periods, displayed on a daily basis.

Rosters - Posted

Rosters, at the moment of finalisation, prior to adjustments that can be made in the Actual Roster.

Rosters - Requests

Roster of staff requests, including BOSS (Browser Operated Self-Service) requests accepted into ProAct, along with any set days, or assigned weekends.

SDB 1 Language

List of staff who speak a selected language. Can be filtered by Roster Codes to find staff on duty.

SDB 2 Add to Rosters and BOSS Requests

List of staff who are auto-added to Rostering groups (with their adjusted positions), and staff who can enter BOSS requests into groups outside their home/hired unit.

SDB 2 Note Pad

Note Pad data, and the user who entered the Note, along with the date/time entered.

SDB 2 Roster Plan

Staff with Roster Plans, and the set days in those Plans.

SDB 3 Miscellaneous Data

Staff with the data recorded in their Staff Database Screen 3 Miscellaneous/Payroll fields.

SDB 3 Skills

Staff with the data recorded in their Staff Database Screen 3 Skills field, along with who is on duty by shift with the Skills.

SDB 4

Staff Database Screen 4 data, with filters for expiration dates, overdue or missing requirements.

SDB 4 and 5 Tracking

Compliance and last date for mandatory requirements, competencies, educational programs, etc. by person, and the percentage compliance for units.

SDB 5

Staff Database Screen 5 data, with filters for specific outcomes and missing requirements.

SDB Dates

List of staff, along with key date fields in their Staff Database (e.g. Hired Date, Termination Date, Date of Birth).

Security Groups and Users

List of ProAct Users and Security Groups, showing the last date and time of login.

Security Rights

Security rights assigned to each user or Security Group.

Sign-In Sheet

List of all staff, or only those who are on duty, with columns for staff to sign in and out.

Sign-In Sheet For Staff Movements

List of staff that floated OUT OF units, with columns for staff to sign in and out.

Sign-Off BOSS Requests

BOSS requests by person, and the status of those requests.

Skill Search

List of staff and their skills, filtered for staff working on a specific day.

Staff History

Staff employment history from the SDB History file; including past, current, and any foreseen future changes that exist.

Staff List

List of staff, with their Hired Status, FTE, Position, Shift or Photo (available), Employee ID, other Identifier, Unit with Description or Cost Centre number and Hourly Rate.

Staff without Rosters

List of staff that do not have a Draft or Actual Roster in a specific period, or have a Roster with no codes.

Staffing Gaps

Comparison of a unit’s Staffing Plan to the Roster, along with Over/Under staffing for the unit, and totals of Over/Under staffing for multiple units. Negative numbers are displayed in bold red.

Staffing Guidelines

A list of memorised Staffing Plans which can be run for selected days and/or shifts.

Staffing Holes

Comparison of a group’s Demand and their Roster in either 4 hour shift segments (or 8, or 12 hour shifts), to identify Over/Under staffing for a group, along with total Over/Under staffing for multiple groups.

Staffing Notes

Staffing Notes and Details attached to individuals’ Roster Codes, as well as the associated cost.

Targets

Budget Targets defined for each Unit.

Timesheet

Hours, Position and Cost Centre by day of week, in a Timesheet format, along with total hours. Employee confirmation is included for facilities using BOSS Timesheet Confirm.

Unit Comments

Comments entered for a day, or shift, that relate to staffing for individual units.

UoS Activity Statistics

Units of Service for each unit; including trends, averages for a period (or by day of week), and days with missing UoS data.

Violation

A list of Violations to the Roster rules by Unit, per Employee, for selected Violation Types, with option to show Note Type and Detail. If All is selected, the report will show violations for the employees from all defined Pay Cycles. This is the default option. If the Selected option is chosen, it will allow the user to open a move list to select the defined Pay Cycles to run the report with. The report will filter the data by the selected Pay Cycles, and will show the employees from these Pay Cycles only.

Whose Turn

Identifies which employees are due to float, be on-call, work on a Public Holiday, etc., based on past occurrences for the staff on duty.

Work Pattern Matching

List of staff with assigned pattern blocks.

Worksheet - Assignment

List of staff rostered for the day, with user-defined columns for additional information.

Worksheet - Daily

List of staff rostered for the day, and shifts across multiple units.

Worksheet – Special Assignment

A user-defined list of on duty staff, that pulls up staff in specific units and positions, and displays other data (such as phone numbers and Staffing Notes). Designed for on-call Rosters, and for medical staff in a variety of units.

Worksheet - Weekly

List of staff rostered in a Unit or Group, for a period of 1 to 7 days.


8.6.3 Finding Specific Data

The following section provides a quick reference for common data elements. In the table below:

X | Indicates that the data element is displayed on the report.
F | Indicates that the data element can be used to filter the report.

Contact the PolyOptimum’ Helpdesk for assistance in selecting the best options to meet your reporting needs.

Report Name | Facility | Unit | Group | Cost Centre | Staff Name | Employee ID | Position | Pos Consolidation | Hired Status | Pay Group | FTE | Hours | Dollars | Roster Code | User
Accruals |  | XF |  |  | XF |  | X |  |  |  | X |  |  |  |
Actual Hours |  | XF |  |  | XF |  | X |  |  |  |  | X |  | X |
Annual Planner PTO Targets |  | F | F |  |  |  |  |  |  |  |  |  |  |  |
Associated Codes | X | XF |  | X | F | X | XF | F |  |  | X | X |  | XF |
Attendance | F | XF |  | X | X | X | X |  |  |  | X | X |  | X |
Attendance Patterns |  | XF |  | X | XF |  | XF | F |  |  | X | X |  | XF |
Audit BOSS Adjustment Messages |  | XF | F |  | XF | X | X |  |  |  |  | X |  | X | XF
Audit Codes |  | X |  |  | X | X | XF | F | XF | F | X | X | X | XF | XF
Audit Deleted Rosters |  | X | XF |  | XF | X | X |  |  |  |  |  |  |  | XF
Audit History Changes |  | XF |  | X | XF | X | X |  |  |  | X |  |  |  | XF
Audit Roster Changes |  | XF | X | X | XF | X | X |  |  |  |  | X |  | X | XF
Audit SDB 1 and 3 |  | XF |  | X | XF |  |  |  |  |  |  |  |  |  | XF
Audit SDB 2 |  | XF |  |  | XF | X |  |  |  |  |  |  |  | X | XF
Audit SDB 3 |  | XF |  | X | XF |  |  |  |  |  |  |  |  |  | XF
Audit SDB 4 and 5 |  | XF |  |  | XF | X | X |  |  |  |  |  |  |  | XF
Audit Staff History Integrity |  | X |  |  | X |  | X |  | X |  | X |  |  |  |
Audit Staff Database Changes |  | XF |  | X | XF | X |  |  |  |  |  |  |  |  | XF
Audit Staffing Plan Changes |  | XF |  |  | XF | X | X |  |  |  |  |  |  |  | XF
Audit Timesheet Sign-Off | X | XF |  | X | XF | X |  |  |  | F |  |  |  |  | XF
Audit Trail |  |  | XF |  |  | X |  |  |  |  |  |  |  |  | XF
Breakdown by Day of Week | X | XF | XF | X | XF | X | XF | F |  |  | X | X |  | XF |
Breakdown by Position |  | XF |  | X |  |  | XF | XF |  |  | X | X | X | XF |
Breakdown by Time of Day |  | XF |  |  |  |  | F | F |  |  |  | X |  | XF |
Code Analysis |  | XF |  |  |  |  | F | F |  |  | X | X | X |  |
Communications | X | X |  |  |  | XF | XF | F |  |  |  |  |  |  | XF
Cost and Hours |  | XF |  |  |  |  | F | F | F |  |  | X | X | F |
Cost by Individual |  | XF | F |  | XF | X | XF | F | XF |  |  | X | X | F |
Daily Code Occurrences |  | XF |  |  | X | X | X |  |  |  | X | X |  | X |
Demand |  | XF | X |  |  |  |  |  |  |  | X |  |  |  |
Duplicated Roster Entries |  | XF | XF |  | XF | X | X |  |  |  |  |  |  | X |
Finalisation Status |  | X | XF |  |  |  |  |  |  |  |  |  |  |  |
FTE - Actual |  | F |  |  |  |  | XF | XF | XF |  | X |  |  | F |
FTE - Detail by Cost Centre |  | XF |  |  |  |  | F | F | XF |  | X | X |  |  |
FTE - Detail By Status |  | XF |  | X |  |  |  |  | XF |  | X | X |  |  |
FTE - Detail for Non-Productive |  | XF |  | X |  |  | F | F |  |  | X | X |  |  |
FTE - Hired vs. Actual |  | XF |  |  | X | X | X |  | X |  | X |  |  |  |
FTE - Summary |  | XF |  | X |  |  | F | F |  |  | X | X |  |  |
FTE - Variable |  | XF |  | X |  |  | F | F | F |  | X |  |  | F |
FTE and Dollars by Position |  | XF |  | X |  |  | XF | XF |  |  | X |  | X |  |
Hired Positions |  | XF |  | X | X |  | XF |  |  |  | X |  |  |  |
Hours per UoS Variance |  | XF |  | X |  |  |  |  |  |  |  | X |  |  |
Hours per UoS - Custom |  | XF |  | X |  |  |  |  | F |  | XF | XF |  |  |
Hours per UoS - Graphs and Trends |  | X |  | X |  |  |  |  |  |  |  |  |  |  |
Hours per UoS - Shift Breakdown |  | XF |  | X |  |  |  | XF |  |  |  | X |  |  |
Movement Detail: Receiving Unit |  | XF |  | X | X | X | XF |  |  |  |  | X | X | XF |
Movement Detail: Sending Unit |  | XF |  | X | X | X | XF |  |  |  |  | X | X | XF |
Movement Journal |  | XF |  | X | X | X | XF |  |  |  |  | X | X | XF |
Movement Summary: Receiving Units |  | XF |  | X |  |  | F |  |  |  | X | X | X | F |
Movement Summary: Sending Units |  | XF |  |  |  |  | F |  |  |  | X | X | X | F |
Nursing Workload Monitoring System |  | XF |  |  |  |  |  |  |  |  | X |  |  | F |
Optimiser Plus |  |  | XF |  |  |  |  |  |  |  |  |  |  |  |
Pattern Library - Flexible |  | F |  |  |  |  |  |  |  |  |  |  |  | X |
Pattern Library - General |  |  |  |  |  |  |  |  |  | XF | X |  |  |  |
Payroll-Talk | X | XF |  | X | XF | X | X |  |  | X | X | X |  | X |
PEAR |  | F |  | X | F |  | X |  |  |  |  |  |  | XF |
Phone Numbers | X | XF |  |  | X |  | X |  |  |  |  |  |  |  |
Position Adjustments |  | XF |  | X | X | X | XF |  |  |  |  | X | X | XF |
Practice Analysis |  | XF |  | X | XF | X | XF | F | F |  | X | X | X | XF |
Ratios |  | XF |  |  |  |  | XF | X |  |  |  | X |  |  |
Report List |  |  |  |  |  |  |  |  |  |  |  |  |  |  |
Roster Code Counter |  |  |  |  |  |  |  |  |  |  |  |  |  | XF |
Roster Code Summary |  | XF | F |  |  |  |  |  |  |  |  | X |  | XF |
Rosters -– Actual |  | XF | XF |  | XF |  | X |  |  |  | X |  |  | X |
Rosters -– Annual Planner |  | X | X |  | X | X |  |  |  |  |  |  |  |  |
Rosters -– Draft |  | XF | XF |  | XF |  | X |  |  |  | X |  |  | X |
Rosters -– Future Requests |  | XF | XF |  | XF |  | X |  |  |  | X |  |  | X |
Rosters –- Posted |  | XF | XF |  | XF |  | X |  |  |  | X |  |  | X |
Rosters –- Requests |  | XF | F |  | XF | X |  |  |  |  |  |  |  | X |
Roster Totals |  | XF | F |  |  |  | XF |  |  |  | X | X |  | XF |
SDB 1 Language |  | XF |  |  | XF |  | X |  |  |  |  |  |  | F |
SDB 2 Add to Rosters and BOSS Requests |  | XF | X |  | XF | X | XF | F |  |  |  |  |  |  |
SDB 2 Note Pad |  | XF |  |  | XF | X | X |  |  |  |  |  |  |  | X
SDB 2 Roster Plan |  | XF |  |  | XF |  | X |  |  |  | X |  |  | X |
SDB 3 Miscellaneous Data |  | XF |  |  | XF | X | X |  |  |  | X |  |  |  |
SDB 3 Skills |  | XF |  |  | XF |  | XF | F |  |  |  |  |  |  |
SDB 4 |  | XF |  |  | XF | X | XF | F |  |  |  |  |  |  |
SDB 4 and 5 Tracking |  | XF |  |  | XF |  | XF | F |  |  |  |  |  |  |
SDB 5 |  | XF |  |  | XF |  | X |  |  |  |  |  |  |  |
SDB Dates | X | XF |  | X | XF | X | XF | F |  |  | X |  |  |  |
Security Groups and Users | X | X |  |  | X | X | X |  |  |  |  |  |  |  | XF
Security Rights |  | X |  |  | X | X | X |  |  |  |  |  |  |  | XF
Sign-in Sheet |  | XF | F |  | XF | X | XF | F |  |  |  |  |  | X |
Sign-in Sheet for Staff Movements |  | XF |  | X | X | X | XF | F |  |  |  | X |  | XF |
Sign-Off BOSS Requests |  | F | XF |  | XF |  | XF | F |  |  |  | X |  | XF |
Skill Search |  | X |  |  | XF |  | X |  | X |  |  |  |  | X |
Staff History | X | X |  | X | XF | X | X |  | X |  | X |  |  |  |
Staff List |  | XF |  | X | X | X | XF |  | X |  | X |  |  |  |
Staff without Rosters |  | XF |  |  | XF | X | XF | F |  |  | X |  |  |  |
Staffing Gaps |  | XF |  |  |  |  |  | XF |  |  |  |  |  |  |
Staffing Guidelines |  |  |  |  |  |  | X |  |  |  |  |  |  |  |
Staffing Holes |  | XF |  |  |  |  | XF | F |  |  |  |  |  |  |
Staffing Notes |  | XF |  |  | XF | X | XF | F | F |  |  | X | X | X |
Targets |  | XF |  |  |  |  |  |  |  |  | X | X | X | X |
Timesheet | X | XF |  | X | XF | X | X |  |  | XF | X | X |  | X |
Unit Comments |  | XF |  |  |  |  |  |  |  |  |  |  |  |  |
UoS Activity Statistics |  | XF |  |  |  |  |  |  |  |  |  |  |  |  |
Violations |  | XF | X |  | X | X |  |  |  |  |  |  |  | X |
Whose Turn |  | XF |  | X | XF | X | XF | XF |  |  | X | X |  | XF |
Work Pattern Matching |  |  |  |  | X |  | X |  |  |  | X |  |  |  |
Worksheet - Assignment |  | XF | XF |  | X | X | XF | F |  |  |  |  |  | XF |
Worksheet – Daily |  | XF | XF |  | X |  | F |  |  |  |  |  |  | XF |
Worksheet – Special Assignment |  | XF |  |  | X |  | XF |  |  |  |  |  |  | X |
Worksheet – Weekly |  | XF | XF |  | X |  | X |  |  |  |  |  |  | X |


8.7 Batch Reports

Access from Main Menu > Reports > Batch Reports.

Batching Reports allows users to run multiple ProAct reports, with the same parameters, together.

Batch Report Setup

1. | Click Full Roster in the Main Menu Staffing drop-down; Staff Move List will open.
2. | The left side of the form (Select Batch) will have a list of memorised Batches.
3. | To create a new Batch, click the + icon in the Select Batch header.
4. | Enter a Batch Name in the 1 What field.
5. | Now, select a date range that will be used to pull the data for all the reports in the batch. Date range always displays current period by default; use the Back/Forward arrows to move to a different period, or, type in the From and To dates manually.
6. | In the 3 Which section, click the Reports browse [...] button to open the memorised reports move list.
7. | The left side of the list is populated with all of the ProAct reports that have memorised reports.
8. | Click the + button, located at the left of each report name, to view its memorised reports.
9. | Use the Select buttons, or double-click the reports to select them for batching. When finished click OK.
10. | All selected reports will be listed in the 3 Which section.
11. | Double-click any memorised report to open its Setup form. This can be used to check if the correct report was selected, or to see what outcome the current setup produces.
12. | In the 4 How section, select whether the Batch (all reports) should be printed, or exported and saved in a specified location.
13. | Click Save, to save Batch. The selected Print or Export option will be saved for the batch.

Running Batch Reports

1. | Select Batch criteria or a memorised Batch, and select the From and To dates for running.
2. | Click Run; all reports in the batch will Print or Export one-by-one.


8.8 ProAct-Lite Reports

Access from Main Menu > Reports > Manage ProAct Reports > Publish ProAct-Lite Reports.

ProAct users with security rights can publish reports through ProAct to be accessed from ProAct-Lite.

Publishing Reports to ProAct-Lite

1. Select Publish ProAct-Lite Reports from the Main Menu à Reports à Manage ProAct Reports. Move list will open of activated ProAct-Lite reports.

2. The left side of the list (Available Reports) will be populated will all of the ProAct reports that have memorised reports.

3. Click the + icon next to the report name to expand the list of memorised reports.

4. Select the reports to be accessed in ProAct-Lite, and click the Select button.

5. Selected reports will appear on the right side of the list, and will be accessible by ProAct-Lite users.

The ProAct-Lite user will select the report name from the list of published reports and select to run for desired unit and date range.

Note: Memorised report criteria must be changed in ProAct, and cannot be changed in ProAct-Lite.


8.9 KPI Dashboard

The Key Performance Indicators (KPI) Dashboard displays data and graphs highlighting workforce performance and trends – retrospective, real-time and prospective reporting. It includes user-defined targets and stoplights that alert users to problem areas, along with online drill-down to investigate the source and reason for problems.


9. Sign-Off

See More:

9.1 Timesheets

9.1.1 Timesheet Options

9.1.2 Checking In / Out Options

9.1.3 Timesheet Form

9.2 Violation Corrections

9.3 BOSS Requests


9.1 Timesheets

Access from Main Menu > Sign-Off > Timesheets, click Sign-Off Timesheets button in the home screen, or utilise the Timesheet button from the Actual Roster, Full Roster and Global Staffing forms.

Sign-Off: Timesheets

Allows managers to view and sign off Roster data prior to export to payroll.

Allows payroll/PIE Operator to see and screen Sign-Off status before creating a file to export, and to export only Signed-Off records if desired.

Keeps a record and audit of the person who signed off the Timesheet.

Allows users to set Checking In/Out warning options, if this module is activated.

PIE allows processing with or without Sign-Off. ProAct stores the user who signed off the record. If changes are made in Unit or Global Staffing after a record is signed-off, the record reverts to Unapproved.

See More:

9.1.1 Sign-Off Timesheet Options

9.1.2 In and Out Times

9.1.3 Timesheet Form


9.1.1 Sign-Off Timesheet Options

Selected Sign-Off Timesheet options are always saved as a default for the user. Users may create and save memorised criteria filters.

2 When

Pay Period Including

By default, the Period displays the last day of the current two-week period. However, any date can be entered and ProAct will automatically change the date to the end of the pay period that the date falls within.

3 Which

Timesheets

All - Brings up selected staff regardless of timesheet status (Approved, Unapproved or On Hold).

Approved - Brings up timesheets with Approved status.

Verified - Brings up timesheets with Verified status.

Unapproved - Brings up timesheets with Unapproved status.

On Hold - Brings up timesheets flagged as On Hold.

With Employee Confirmation

All - Brings up all selected staff regardless of Employee Confirmation.

Agreed - Brings up timesheets with Agreed employee confirmation.

Disagreed - Brings up timesheets Disagreed employee confirmation.

Pending - Brings up timesheets Pending employee confirmation.

Edited: Brings up timesheets Edited by employees.

Select Units

Allows viewing of timesheets for staff (for one or more units).

Choose either All units, or click […] button to select specific units.

Select Hired to Unit or Worked in Unit.

Select Groups

Allows filtration of timesheets by Group.

User can select a range of units and select to only view specific Groups from those units.

Select Staff

Allows users to select All staff by selected units, or to select individual staff from any units.

Select Pay Groups

Allows filtration of timesheets by Pay Group.

User can select a range of units and select to only view specific Pay Groups from those units.

4 How

Display Days Off (NN codes) and Blank Days

Checkbox to include Days Off (day off codes) and Blank Days (days with no codes at all).

Show Rows In

Roster Code Order - Multiple codes for one day will appear as per the system order for Roster codes.

Adjustment Box Order - Multiple codes for one day will appear in the order they have in Adjustments.

Sort Timesheets By

Name - Timesheets will open alphabetically by employee last name.

Employee ID - Timesheet will open sequentially by Employee ID number.

Running totals

When selected, a running total of hours will show as a separate column on the Timesheet.

Display Sum* Running Total

Select the Running Total checkbox to activate selection options.

Code Types

Select from the different Code Types (WP, IP, OP, OI, CO, NN, X$ and NP) that are to count in the Running Total. For each Code Type the following options are available:

All Except: All or select any Roster code to be excluded or

None: Code Type not to be include.

Selected: Selected Roster codes to be included.

NP Codes from the Selected NP Types

Select which NP Types are to be included:

All Except: All or select any NP Type code to be excluded or

Selected: Selected NP Types codes to be included.

Highlight when Running Total Sum* Exceeds

When the checkbox is selected nominate the number if hours to highlight in the Running Total if it exceeds per 2 weeks or 2 Weeks Adjusted FTE. Select the highlight colour.


9.1.2 In and Out Times

Shown only if BOSS Checking In module is activated. Used for setting up warnings for BOSS Check In and Check Out.

Check or Clock In/Out Is Missing Or Incomplete

A Check or Clock In is missing when there is no recorded timestamp In/Out for days with a WP, IP, OP, or OI code type. Code types NP, NN, X$ are ignored. Incomplete means that the Check or Clock In was done, but there is no Check or Clock Out. A warning icon will be shown in the I/O column of the Timesheet form when the In or Out is missing or incomplete.

First Check or Clock In Differs From Start Time By more Than [] Minutes

For each roster day, the earliest Start Time of any roster code on the day with WP, IP, OP, or OI code types will be compared to the first Submitted Check or Clock In time for the day. If it is earlier or later by more than the selected number of minutes, a warning icon will be shown in the I/O column of the Timesheet form. This applies only to the first Check In for a roster day and not any later Check In, i.e.: after meal breaks.

Last Check or Clock Out Differs From End Time By More Than [] Minutes

For each roster day, the latest End Time of any roster code on the day with WP, IP, OP, or OI code types will be compared to the last Submitted Check or Clock Out time. If it is earlier or later by more than the selected number of minutes, a warning icon will be shown in the I/O column of the Timesheet form.

NOTE: Codes in one roster day may have a Check Out time on the next calendar date when codes cross midnight. Continuous shifts will be checked according to the time interval setting in System-Wide Defaults.


9.1.3 Timesheet Form

Tool Bar Icons:

Back - Moves to the previous timesheet (if multiple staff are selected).

Forward - Moves to the next timesheet (if multiple staff selected).

Find - Pulls up the standard Find list to select employee.

View - Changes first column to display either Cost Centre or Unit Description.

Staff - Opens Staff Database for selected employee.

In/Out - Shown only if the BOSS/Checking In module is activated. Opens a read-only In and Out Times form for the selected employee, for the full Timesheet period.

Accruals - Displays the accrual balance for selected employee.

Sign-Off - Approves employee's timesheet and then moves to next employee.

Verify - Marks employee's timesheet as Verified (overrides Unapproved and On Hold status but does not override Approved), and moves to the next employee.

Unapprove - Marks employee's timesheet as Unapproved (overrides Approved and On Hold status), and moves to the next employee.

Hold - Flags timesheet as On-Hold and moves to the next employee.

Options - Pulls up the Options form to change the setup.

Print - Allows user to print the current employee's timesheet including Note Detail.

Message: Allows the user to send a message to the employee.

Staff Replies: Allows the user to view message replies.

Sign-Off Requests: Allows the user to review and sign-off BOSS requests.

Note: Column in the Timesheet form. Clicking on Note hyperlink pulls up the Note and Note detail in a separate window. To add, delete or edit a note, click on the

Adj: Shows a hand icon [image] for a row which has been adjusted since the Timesheet was approved.

I/O - Shown only if the BOSS/Checking In module is activated. Shows a warning triangle for a row which does not comply with the settings made on the Checking In/Out tab. The triangle pulls up the Checking In and Out records with the cursor highlighting the code that caused the warning, as well as the day before and after.

Payroll Information:

Breakdown of Hours for selected period:

Regular Hours

Overtime Hours

Non-Productive/Leave Hours

Total Paid Hours

Total Unpaid Hours

Total Hours

Employment Information:

Cost Centre

FTE

Unit

Actual FTE

Facility

Employee ID

Position (or Classification)

Running Total Sum*

Note: When managers make Adjustments to Timesheets, ProAct automatically checks for Violations. If a Red Violation is detected, ProAct will prompt the manager and not save the Adjustment.

Note: When BOSS users edit their Timesheet the changes will be highlighted turquoise on the timesheet and in the Adjustments section.

Note: The Running Total Sum value will highlight yellow when selected with the exceeding the value in the Running Totals options tab.

Checking In / Out

Checking In and Out for selected employees from 1 day prior to the pay period to one day after the pay period.

Date: The date of the first Check In for each continuous shift.

DoW: The abbreviation for Day Of Week, based on the Date.

+/-: The collapse/expand icon. When collapsed, only one white line is visible and it shows the Submitted Times. When expanded, one more pale yellow line with clock icon shows Actual Check In and out times.

If Actual Check In date differs from the Submitted date, the cell with proper date/time is shown with a bright pink background. When the mouse cursor is navigated over the highlighted bright pink cell, the Actual Date is shown in the tool-tip.

To Sign-Off

Click the Sign-Off button for selected employee. A green icon embim76 will be placed on the employee’s timesheet, and the next employee automatically appears. ProAct records the name of the user and timestamps when he/she Signed-Off the timesheet.

To Verify a Timesheet

Click the Verify button. An orange icon [image] will be placed on the employee’s timesheet and the next employee is automatically displayed.

To Unapprove A Timesheet

Click the Unapprove button. A red icon embim77 will be placed on the employee’s timesheet and the next employee will automatically appear.

To Hold A Timesheet

Click the Hold button to skip an employee without marking the Timesheet as Approved, Verified or Unapproved. A yellow icon embim78 will be placed on the employee’s Timesheet and the next employee automatically appears.

To Adjust a Timesheet

Select to display the Adjustments section.

Employee Confirmation

The Timesheet will display the BOSS Timesheet confirmation status, Pending, Agreed and Disagree (with notes) in the bottom left hand corner of the screen.


9.2 Violation Corrections

Access from Main Menu > Sign-Off > Violation Corrections

Violation Corrections allows efficient management of violations, including prospectively identifying and correcting bad rostering practices.

Setting Up Violations Criteria

Users can save multiple setups in the Violation Corrections Setup form and run them for any period.

1. Select the period for which to run Violations.

2. Choose either All or Selected Units.

3. Choose All or Selected Violation Types.

4. Enter name for new setup and click Save, or click Run to open the Violations form.

Correcting Violations

1. Click Run, and the following two (separate) forms will open:

The Violations Form - Shows the list of staff with Violations.

The Full Roster Form - Shows the Full Rosters of the staff with Violations.

Note: Both forms are sorted by Last Name.

2. Clicking on the staff name and date in the Violation Form automatically directs the user to the selected Violation in the Full Roster.

3. To correct the Violations, either type into the Full Roster grid, or click the Adjust button to adjust/correct hours. Click Save.

4. Click Refresh in the Violations form to update the list of violations.

5. The Print button in the Violations form allows user to print the Violations report, or to export to a different format.


9.3 BOSS Requests

Access from Main Menu > Sign-Off > BOSS Request

BOSS Requests allow users to review, accept, reject or place employee requests On Hold in Requests, Draft and Actual Rosters. The BOSS Requests Setup form allows users to filter the BOSS requests.

Viewing Employee Boss Requests

Sign-Off: BOSS Request Options can be called up from:

The Main Menu à Sign-Off à BOSS Request.

Any of the Rostering forms by clicking the Sign-Off BOSS button.

Global Staffing by clicking the BOSS button.

1. Select the period for employee requests.

2. Select to view All requests, or requests with the following status.

Pending - When no action has been taken on the employee request code.

On Hold - A request placed on hold for later consideration.

Accepted - A request accepted for inclusion in the Request, Draft or Actual Roster.

Rejected - A request that was rejected.

3. Check the Submitted box to filter requests by before or after a specific date. Type directly into the date field, or click the down arrow to select date from the calendar.

4. Select the Pending and On Hold Requests Entered for Past Dates to view BOSS requests for past roster periods.

5. Other filter options include:

Notes - Note Types (All or Selected)

Codes - Request/Roster Codes (All or Selected)

Units - All or Selected

Groups - Rostering or Viewing Groups (All or Selected)

Staff - All or Selected

Positions - All or Selected

Position Consolidation - Can filter further by selecting Position Subsets

Staff - All or Selected

Skills - All or Selected

6. To save New Filter criteria, enter a setup name in the 1 What field, and click Save.

7. Click OK, to view employee requests for the selected period and options.

Sign-Off Boss Requests

This screen displays the request codes and notes entered by employees through BOSS. Employees can enter requests before a Request Roster is created (Early Requests), after a Roster has been created (Late Requests), or after the Roster has been finalised and published for the current period (Post Requests).

Change to a different saved filter from the ‘BOSS Requests’ form using the Filter drop-down list, or return to the Setup form by clicking the Options icon.

The View Request History icon opens a window with the request history for the selected employee. The history will include snapshots of what the employee's requests looked like at the moment of Roster creation, and the moment of finalisation. Data displayed in Request History form:

Date & Time - Date and time the request was submitted.

Group - The group the employee belongs to.

Code - The request code the employee submitted.

Stage - The Rostering stage at the time the request was submitted.

Note: The Request Note Type.

Detail: Employee entered note detail.

Outcome: The outcome of the request (Added, Rejected, On Hold) and User ID.

Note: If at the moment of Draft/Actual Roster creation staff didn't have submitted codes on certain day, then View Requests History will show nothing for that day.

Checks icon - Checks for award violations. Enter a code in the Checks column below and click Checks.

Note’ field - Displays full note detail for the highlighted employee.

Skills’ field - Displays all of highlighted employee's Skills.

Requests are displayed row by row, with details in the following columns:

1. Day and Date - Day and the Date of the request code.

2. Group - The Rostering Group employee belongs to.

3. Staff Name - Employee name.

4. Position - Employee’s Hired-To Position.

5. Shift - Requested code.

6. Hours - Shift hours for requested code.

7. Note - Request Note Type.

8. Detail - Employee entered note detail.

9. Stage - ‘Early’, ‘Late’ or ‘Post’ indicate the stage of the Roster at the time the employee entered the request.

•Early Requests - Submitted before the Request Roster was created.

Late Requests - Submitted after Rostering was started, but not yet completed.

Post Requests - Submitted after the Roster was finalised and published.

10.Date & Time - Date and Time request was submitted.

Checkboxes:

OK - Creates ‘Accept’ status, and enters code into the Roster.

No - Creates ‘Reject’ status, and does not enter code into the Roster.

? - Creates ‘On Hold’ status, for later review.

11.Check - Allows user to check for award violations. Enter a code in the Checks column and click the Checks button at the top of the form.

The ‘Adjustments’ checkbox opens the Adjustment box for the day of the request code. If the Roster has been finalised and published, the box allows the user to edit the requested code before updating the Roster. BOSS Timesheet Edits will appear highlighted turquoise where the staff member has made the edits.

Accepting Boss Requests

From the Sign-Off: BOSS Requests form:

1. Check the OK column for the requested code.

2. Click the Checks button to check for possible award violations, as a result of adding the request.

3. If the Roster has been finalised, use the Adjustment box to edit Roster code, hours, start and end times, and to add notes.

4. Click Save to update Roster with new request codes.

Rejecting And Placing A Boss Request On Hold

1. Check the No column to reject a BOSS request.

2. Check the ? column to hold the BOSS request for review at a later time.

3. Click Save.

Note: The View BOSS form in Requests, Draft Roster, and Future Requests also allows users to Accept or Reject BOSS requests. ProAct will automatically highlight the selected person in both forms. Click each code, then click Accept or Reject, OR place a check in the OK or No checkbox to Accept or Reject ALL the BOSS requests in one go. Accepting or Rejecting the request makes the code disappear from the View BOSS form. If a request is Accepted, the code will flow into the relevant Roster.


10. Simulation

See More:

10.1 Staffing Guidelines

10.2 Pattern Library - Flexible

10.3 Pattern Library - General

10.4 Review Roster Criteria

10.5 Optimiser Plus - Check Patterns for Consideration


10.1 Staffing Guidelines

Access from the Main Menu > Simulation > Staffing Guidelines.

The Staffing Guideline module is a tool for planning and creating a staffing profile, based on a unit’s requirement of skill mix, to meet budgeted workload targets. This plan is driven by the Unit of Service (UoS) budgeted values that are set up for units in ProAct.

To set up the Staffing Guideline for a unit:

Tab 1 - Setup

1.Select the Unit and enter the name of the New Staffing Plan. Users can have multiple guidelines for one unit; however only the one checked as Default will be used to calculate staffing gaps.

2. On the Select Staffing Plan form, there is an option to further filter the list. Click the embim79 icon to filter the pre-saved staffing plans by choosing to show All or Default staffing Plans for selected units.

3. Select the Position Consolidation set and Position Subsets to create a skill mix plan.

4. Enter the UoS range (between 0 and 999). This range will display on Tab 2 (Guidelines).

5. Enter a default UoS value

6. Select the UoS ordering by either Ascending or Descending.

7. Check the ‘Targets’ box to select H/UoS Target – choose either Direct or Direct and Indirect.

Tab 2 - Guidelines

Current Staffing Plan name is displayed in a drop-down field, with the ability to select a different plan from the list.

1. Unit entry columns display position consolidation Subsets. Enter the staff unit requirement to meet the UoS (set up in Tab 1).

2. The last two columns display Calculations of H/UoS (Hours per UoS), and the Target for H/UoS (if Targets was checked in Tab 1).

3. Set up the staffing plan across all the six shift segments.

4. The Copy buttons (Copy Down, Copy Times, Copy Day) assist users in data entry.

Copy Down - Copies the number of staff from one UoS level to another UoS level.

Copy Times - Copies the number of staff from one shift segment to other shift segments.

Copy Day - Copies the plan from one day to other days.

5. H/UoS column does not update automatically. Click the H/UoS icon to recalculate the UoS.

6. Clicking Save recalculates H/UoS, and saves data.


10.2 Pattern Library - Flexible

Access from the Main Menu > Simulation > Pattern Library – Flexible.

Flexible Pattern Library allows users to set up Work Patterns from 1-52 weeks. Only patterns from the Flexible Pattern Library can be Cyclical Roster creation or copied to an individual's Staff Database as a Roster Plan. Roster Plans are used for Template or Cyclical Roster creation.

To Set Up A Pattern Block:

1. | In Tab 1 – Blocks, click the Add icon at the top of the Flexible Pattern Library form.
2. | Enter the Pattern Block ID (for example, W/E) under the Code column and Pattern Block name (for example, Weekend Patterns) under the Description column. The Pattern Block ID is limited to 12 characters.
3. | Click the Save button to save the changes.

To Add A Work Pattern Into A Pattern Block:

1. | Select Tab 2 – Patterns. This tab is greyed-out if no Pattern Block is defined.
2. | Select the Pattern Block from the Block drop-down list at the top of the form. The grid will appear blank for new Pattern Block.
3. | Click the Add button at the top of the form to add a new Pattern.
4. | An ‘Add Pattern to Block: <Block Name>’ form will appear the new Pattern criteria.
5. | Values in the ‘Pattern’ and Weeks fields may be pre-entered in the form, but can be modified if necessary.
6. | Enter pattern number. The Pattern number is the rotation number for the pattern, usually starting with 1. Enter Description.
7. | Enter number of weeks. The Weeks determines the length of the pattern, before each rotation moves on to the next. The length of the pattern can be from 1 week to 52 weeks.
8. | Once the Pattern numbers and length are created, enter the Roster codes in the form for each Pattern. Any Roster codes defined in the database are permitted to be used.
9. | A Pattern is allowed to have a 2nd line. Click the Insert icon in the menu bar to insert a 2nd line for the selected Pattern. Enter codes as necessary.
10. | Click Save, to save the Pattern Block once finished.


10.3 Pattern Library - General

Access from the Main Menu > Simulation > Pattern Library – General.

General Pattern Library provides a variety of Roster Work Patterns that can be used for the Optimiser Plus Roster creation process.

To Set Up A Pattern Block Header:

1. | From the Main Menu, select Simulation à Pattern Library – General à Pattern Block Headers.
2. | In the Pattern Block Header form, click the Add icon.
3. | Enter the Pattern Block Header ID under the Header column. The Block Header ID is limited to 8 characters.
4. | Enter the Pattern Block description under the Pattern Block Description column.
5. | Click Save, to save the Pattern Block Header.

To Add A Work Pattern Into A Pattern Block:

1. | From the Main Menu, select Simulation à Pattern Library – General à Pattern Library.
2. | Select a pre-defined Pattern Block from the list and click OK.
3. | The Patterns Library form will appear; click the Add icon to add a new Work Pattern.
4. | A Pattern Library: Add for <Block ID> entry form will appear.
5. | Enter the Pattern Number. The number is pre-entered in the form, but can be modified.
6. | Select the Hired Shift from the drop-down list.
7. | The 'Opt + Weeks' column can be left blank if the pattern is not used in the Optimiser Plus roster creation process.
8. | If the pattern will be used by Optimiser Plus to match this pattern with codes entered in an employee's Annual Planner, select that code in the appropriate week under the header 'Opt + Weeks'. For example, if you are creating a pattern with night rotations in weeks 1 and 2, select the night shift code for the corresponding weeks in 'Opt + Weeks' columns. Only codes that have been configured for Optimiser Plus will be included in the drop down list. See the Optimiser Plus Workbook for details on this roster creation method.
9. | Once the Work Pattern is created, enter the Roster codes into the grid to complete the Pattern.
10. | Click the Save button to save the Work Patterns.


10.4 Review Roster Criteria

Access from the Main Menu > Simulation > Review Roster Criteria.

This function is used by Optimiser Plus. See the Optimiser Plus Workbook for details on this roster creation method.


10.5 Optimiser Plus - Check Patterns for Consideration

Access from the Main Menu > Simulation > Optimiser Plus-Check Patterns for Consideration.

See the Optimiser Plus Workbook for details on this roster creation method.


11. Help

Access from Main Menu > Help.

About ProAct

Displays the ProAct version installed.

Help topics

This options pulls up a library of help files that can be referenced by users while working in ProAct. It is organised into topics (such as Rosters), and subtopics (such as Actual Roster), and provides user information from the ProAct Operating Guide.

ProAct Manual

This option pulls up a soft copy of manual.

Change Password

Allows the user to change their login password. Old password must be entered correctly before a new password will be accepted.


12. Legal Notice and Copyright

Legal Notice

PolyOptimum software uses proprietary processes to query multiple database files in order to determine actual rosters. External queries to database tables will not result in accurate reporting of ProAct data. Externally accessing, reporting or manipulating any PolyOptimum database tables will void the contractual warranty and not be covered under any maintenance agreement. This includes, but not limited to ODBC links or Microsoft SQL queries. PolyOptimum reserves the right to charge clients for any support (Helpdesk, Technical Services, Project Management) where system failures and restorations are caused by using such third-party software or third-party services to access the data within the suite of PolyOptimum products.

Copyright

No part of this document may be reproduced or transmitted in any form or by any means, electronic or mechanical, for any purpose, without the express written permission of PolyOptimum, Incorporated. Where PolyOptimum has provided an electronic copy to your organisation, permission is granted to print copies for use by ProAct licensed sites only.

This information is confidential and should be treated as such.

Copyright © 2024 PolyOptimum, Inc.